Wyświetl szczegóły problemu

IdentyfikatorProjektKategoriaWidocznośćData modyfikacji
0000097Poland RebuildingMapapubliczny2022-01-23 17:54
Zgłaszającybartek_torun Przypisany domichaleczeq  
PriorytetnatychmiastowyWażnośćblokującyPowtarzalnośćzawsze
Status zamkniętyRozwiązaniepoprawiony 
PlatformaPCSystem operacyjnyWindowsWersja systemu10
Wersja produktu2.5.3 
Wersja docelowa2.5.3 FIX1Poprawione w wersji2.5.3 FIX1 
Temat0000097: CTD Kielce
Opis

Gra wyrzuca do pulpitu w Kielcach - zarówno na profilu z PM+PR, jak i na drugim profilu z combo map.

Kroki, by powtórzyć

Przejazd drogą 7 z północy na południe, CTD w okolicach skrzyżowania ze światłami (czasami wcześniej pod wiaduktem) - wywala chwilę za pozycją widoczną na screenie

ZnacznikiBrak powiązanych tagów.
Dodatkowe mapyTak
Pozycja z pliku bugs.txt
Wersja DEV modyfikacji

Aktywności

bartek_torun

2022-01-19 23:06

zgłaszający  

game.crash.txt (2,041,071 bajtów)
game.log.txt (100,226 bajtów)   
************ : log created on : Wednesday January 19 2022 @ 23:00:16
00:00:00.000 : [sys] running on x86_64 / Windows 10 x64 (version 10.0.19043)
00:00:00.000 : [sys] Command line:  C:\Program Files (x86)\Steam\steamapps\common\Euro Truck Simulator 2\bin\win_x64\eurotrucks2.exe
00:00:00.000 : [cpu] CPU0: GenuineIntel [Intel(R) Core(TM) i5-10400F CPU @ 2.90GHz] with 6 cores (12 threads) at ~2904MHz.
00:00:00.000 : [sys] using 4 worker thread(s)
00:00:00.000 : [sys] and 3 worker threads for IO.
00:00:00.000 : [sys] plus 3 real-time worker threads.
00:00:00.000 : [sys] using QPC / HPET timer, frequency 10000000Hz
00:00:00.000 : [mem] physical total: 16305M
00:00:00.000 : [mem] physical avail: 10699M
00:00:00.000 : [mem] virtual total: 134217727M
00:00:00.000 : [mem] virtual avail: 134213023M
00:00:00.000 : [mem] Trying to allocate memory pool (2097152K)
00:00:00.000 : [mem] Allocated 5 temporary loading buffer(s)
00:00:00.082 : [xinput] Using XInput version 1.4.0
00:00:00.098 : [hashfs] effect.scs: Created and validated, 14210 entries (9D25164360093C602D5DC5F0572AF9EB6C4D678181E7DB4FE7BFE28E6E9D0EF3)
00:00:00.098 : [fs] device effect.scs mounted.
00:00:00.173 : [hashfs] base.scs: Created and validated, 126579 entries (F5505B59C39C13C7CE45F38CB4F69FB013A571720F8EFDB8DE0BCF1964AE0D01)
00:00:00.173 : [fs] device base.scs mounted.
00:00:00.174 : [hashfs] core.scs: Created and validated, 9 entries (CC0617CD52FE739C56A93D54339C1C0B9E68276A0974D00194F9ACA63DD8375B)
00:00:00.174 : [fs] device core.scs mounted.
00:00:00.466 : [hashfs] def.scs: Created and validated, 26742 entries (B7EE75BC74A05B36482113D2D8A9B8A7B02E44AD416D834B25FD19AC6C7F61CF)
00:00:00.466 : [fs] device def.scs mounted.
00:00:00.627 : [hashfs] locale.scs: Created and validated, 214 entries (8F3180C8C1911995636A091896535CD24361A2EE253BF8FE6075EA9EF6D25C82)
00:00:00.627 : [fs] device locale.scs mounted.
00:00:00.628 : [hashfs] base_cfg.scs: Created and validated, 1 entries (4183C4EB68B7AB034A8D5D6146F05F2B23FD8E4DEE73AD8096F5C4F5AFF1EA7F)
00:00:00.628 : [fs] device base_cfg.scs mounted.
00:00:00.628 : [ufs] Home directory: 'C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2'.
00:00:00.628 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2 mounted.
00:00:00.638 : [hashfs] dlc_actros_tuning.scs: Created and validated, 2614 entries (5EE9671756E12074A595967987E1885251B54E52FF7ABF028AD502B58632675C)
00:00:00.705 : [hashfs] dlc_balkan_e.scs: Created and validated, 10762 entries (EE5DE803F61A1D56E44118BFFA624075CECFA11BCD319E71CAB01ABE1A5A4F87)
00:00:00.766 : [hashfs] dlc_balt.scs: Created and validated, 11002 entries (185481495D4C02F0CC67CD51CC21F1F4FED74D85F2FC6D06ADA8FF4C4B8D10C3)
00:00:00.773 : [hashfs] dlc_christmas.scs: Created and validated, 3181 entries (71CB5486C792ADE7A9F0663861C98B16212DD5FC2115914F456CA5224EBF17D6)
00:00:00.796 : [hashfs] dlc_daf_2021.scs: Created and validated, 2443 entries (2E0DA4882AF1FC22C0A000E10FA1613C0A44B3DE2C211E413C872711869542D9)
00:00:00.805 : [hashfs] dlc_daf_tuning_pack.scs: Created and validated, 2542 entries (72F30E91BB0533C733BB3DA6A0BAB91D74156E7F874256368CF61DBE61FD1B3F)
00:00:00.808 : [hashfs] dlc_dragon.scs: Created and validated, 771 entries (98ED1511C93F9A7249D0754F1C964A169B168BC26BBDD6739108532B409D946A)
00:00:00.811 : [hashfs] dlc_east.scs: Created and validated, 969 entries (C4ED103BA3284C435FA3CB366F7F11D2303306A5B8905E28CDB3E5359F90F1CC)
00:00:00.816 : [hashfs] dlc_fantasy.scs: Created and validated, 1882 entries (106AEC87066B7AE2BF9902A99BFA33018513CD10CDA85DA8A17E1CBF7F6CC5F8)
00:00:00.819 : [hashfs] dlc_flags_at.scs: Created and validated, 1216 entries (2CB8962ACBA2B189E012CEDD0A3E35485B57711493B6ADEAD84CC67DB1410DE5)
00:00:00.823 : [hashfs] dlc_flags_aus.scs: Created and validated, 1425 entries (AE6B383EE4D2303C76D9C800198DD64C9AAC8064D74640E8C8C87E184B6C9D15)
00:00:00.827 : [hashfs] dlc_flags_be.scs: Created and validated, 1480 entries (DA6A22443AAB05969EFBE8ADEA8B014176B7E62CB430144BF60F3E773F2CA874)
00:00:00.832 : [hashfs] dlc_flags_bg.scs: Created and validated, 1205 entries (8C95E9006BAFCCE3D4D33D278175FC0EBF5BD6BBBCBFF25F66B3AB628B4EC252)
00:00:00.836 : [hashfs] dlc_flags_bz.scs: Created and validated, 1258 entries (77F3CB798F37DCB1A584302430E2DB0A0FAA3978BC79A6982F52938234F47443)
00:00:00.839 : [hashfs] dlc_flags_ca.scs: Created and validated, 1253 entries (08A1CCD7FE877DF41F45B666E147BE8CC960B2CE793D1FA793F0F8E2DD15142A)
00:00:00.847 : [hashfs] dlc_flags_ch.scs: Created and validated, 1138 entries (989AB894BE14645F06BD4C5AD6843042F90D1FE3733C68C234DDECE06FF10B45)
00:00:00.851 : [hashfs] dlc_flags_cn.scs: Created and validated, 1126 entries (F18651091EFA96F652660EF8502DF043190FC3F215B064775831A569CC405CE2)
00:00:00.854 : [hashfs] dlc_flags_cz.scs: Created and validated, 1231 entries (BF0CECC9668078EB9A53BB54E6F441A9FED638118188D6809FD80E68332A07C8)
00:00:00.857 : [hashfs] dlc_flags_de.scs: Created and validated, 1187 entries (F097237F680145BD3DFC38EAC57CD3C068BB38B58E89BB95BCDC8CAC3C93B009)
00:00:00.861 : [hashfs] dlc_flags_dk.scs: Created and validated, 1175 entries (E71C210744B10B7A073DDABF43483CC336DF1C049121DC36CF6CCC41AE7E5F26)
00:00:00.867 : [hashfs] dlc_flags_ee.scs: Created and validated, 1562 entries (4887ABA534898B4D6C5FFBF6DA5BDB4E2D3E4C8B1A28F7811D97261D9E26688F)
00:00:00.872 : [hashfs] dlc_flags_es.scs: Created and validated, 1691 entries (CA8544D16DBCFFC20670152D2FE288D9BA4134CB9ABAE0181A55E0897D1A3FED)
00:00:00.875 : [hashfs] dlc_flags_fi.scs: Created and validated, 1103 entries (6C42CCDB855ACE81AA902776CF6B07A0248D77E8C9C51E4224D467CD68B2B92B)
00:00:00.879 : [hashfs] dlc_flags_fr.scs: Created and validated, 1219 entries (846F0F04409F621222E1E13542872825E609BFE719AC56AB37BA8CD84FEFC433)
00:00:00.882 : [hashfs] dlc_flags_hu.scs: Created and validated, 1442 entries (EE77824E5DF35573BC574202FB6096568705CC472EE0702C5FCC6185145BE877)
00:00:00.886 : [hashfs] dlc_flags_ie.scs: Created and validated, 1238 entries (8DF4DABDE6944658FA8B1A23A01BDBDA3BEBA518B4EBFDCA8C61CE8B717D0B52)
00:00:00.889 : [hashfs] dlc_flags_it.scs: Created and validated, 1158 entries (BB3453E7CF3D0F41093D7B8DF128473870F18F4FBD239A8BDAF42937A4EA6401)
00:00:00.893 : [hashfs] dlc_flags_jp.scs: Created and validated, 1210 entries (BD38AC1B7711F460547DE2EA1188B315A60CA53AD84F46382CDF4D98235B6075)
00:00:00.896 : [hashfs] dlc_flags_kr.scs: Created and validated, 1456 entries (9C748B7F3847D1831E332B89112E2DB418C5FE4403E5E6A32C13E66DFF316EA9)
00:00:00.903 : [hashfs] dlc_flags_lt.scs: Created and validated, 1209 entries (FFC118FBCA65E776B27FA1605962EDF515578FE0863092FC826D2E57C72B43A9)
00:00:00.909 : [hashfs] dlc_flags_lv.scs: Created and validated, 1127 entries (B136100417A74A2AC5604239BC69BDDDAF3B2686C4CC7E16F22D74B059980345)
00:00:00.912 : [hashfs] dlc_flags_n.scs: Created and validated, 1174 entries (1924855D774BA39AD4B61906F8F6D4460124315F06A5CDE445A1A939A870CB84)
00:00:00.918 : [hashfs] dlc_flags_nl.scs: Created and validated, 1289 entries (4954ACD48276D24C774691B0ED5B3A06946F483D04F40CF5111883C452042B8E)
00:00:00.922 : [hashfs] dlc_flags_pl.scs: Created and validated, 1032 entries (DDCC68E5E29214156E6586E9C8D351EC99EFE3952D20FE87BFD78300D5917F78)
00:00:00.929 : [hashfs] dlc_flags_pt.scs: Created and validated, 1648 entries (C87B04EAA901FCCD57F306402CFE4346D36AFF1CFC74DD7A1DC8E66A4FC63B5E)
00:00:00.933 : [hashfs] dlc_flags_ro.scs: Created and validated, 1100 entries (04ED2507F2BEF474B6D74D405A83CD705A9AC65005D77021D53E290FFC9F5509)
00:00:00.936 : [hashfs] dlc_flags_ru.scs: Created and validated, 1274 entries (FB98AA69E996D47306CD2003EDB558E458931CDA34592649A5303977BBE75C12)
00:00:00.940 : [hashfs] dlc_flags_s.scs: Created and validated, 1254 entries (6B5DF93C1F864BEE1F6900AFF3DEDE33F78DA40A172FFA5FDED9E826FC10E54C)
00:00:00.944 : [hashfs] dlc_flags_sc.scs: Created and validated, 1335 entries (BC1EDD9584208DBEB130441D70D9C8E3DB204F4193693AB9ACB78334DE953772)
00:00:00.947 : [hashfs] dlc_flags_sk.scs: Created and validated, 1080 entries (2EAF4D6F6F47E0CCE44A848F7D9233AB37D559981EB039FE91C6C43EF8894F60)
00:00:00.951 : [hashfs] dlc_flags_tr.scs: Created and validated, 1251 entries (8FDF2B1F7EC37BA25D24AC6DF9248B12DFE70A40399B6F4AAB14B7A196B8F840)
00:00:00.955 : [hashfs] dlc_flags_uk.scs: Created and validated, 1202 entries (0E49DABA49A3D3EAA089A2B2633EDFD2516F62BD3E17FFC1B9A347BDED2443D1)
00:00:00.958 : [hashfs] dlc_flags_us.scs: Created and validated, 1288 entries (9A93DB7206DE1BBDE0411A98C0C36F33BEE3E4C336AAEF0A456A0353EB71A507)
00:00:00.976 : [hashfs] dlc_fr.scs: Created and validated, 3295 entries (DD891175BC5FF56F6CE97BC90F62D3D997BCAB0A3E8670B7270801A4DCA5E059)
00:00:00.986 : [hashfs] dlc_goodyear.scs: Created and validated, 1598 entries (49FBAB4B4502AEEA19B6B90B87DF973EF8D416DBD3808F873937C3FE60394D9F)
00:00:01.007 : [hashfs] dlc_halloween.scs: Created and validated, 2586 entries (CC754C7DCBEC0F8647E93228818EB2944E3BD5D66B38606F06CD9D36D49E955F)
00:00:01.014 : [hashfs] dlc_heavy_cargo.scs: Created and validated, 879 entries (B3C144F0B9106AC60F2B077411E0D23B404FDFCB82D65AD7B89FF56D4E771DC4)
00:00:01.020 : [hashfs] dlc_hs_schoch.scs: Created and validated, 1532 entries (0B161551431EE03E8A01B6CD4E7EB86190A6C6C90DBBF94CC41FE82666EA83A7)
00:00:01.071 : [hashfs] dlc_iberia.scs: Created and validated, 12011 entries (93CEACC1EF703F8F2F074508DF613A98F96ED84051BCE48CB7B28382B5929805)
00:00:01.091 : [hashfs] dlc_it.scs: Created and validated, 3664 entries (C8C8D6BE9543EDA600511AE91C69DB5116C7958E9959F4184DFEB4F5B03941C2)
00:00:01.107 : [hashfs] dlc_krone.scs: Created and validated, 3655 entries (C2777DFEC469335C0B59BAD19F169A0B6112A72650016D79894050BA08E7FB0B)
00:00:01.125 : [hashfs] dlc_lunar_new_year.scs: Created and validated, 7041 entries (DE11F21BEF30FEF7C3253C0F80930DEB14EB807C3A1810B32C36ED20DAE084EB)
00:00:01.131 : [hashfs] dlc_metallics.scs: Created and validated, 641 entries (8F4E9B4AAE661B8F47810A2FF7132E1E3FDAE32DCF4FCDC58F759658D4117D3E)
00:00:01.138 : [hashfs] dlc_metallics2.scs: Created and validated, 736 entries (CEFBD6CA70278F911EDC8D52E72D64C75B6DE041A8BB54A220DD63767B8B8970)
00:00:01.149 : [hashfs] dlc_michelin.scs: Created and validated, 2619 entries (420673600B3317535A511EFAD18A33A7A82B41839F915EC3CC764189BA84C665)
00:00:01.161 : [hashfs] dlc_mighty_griffin.scs: Created and validated, 2955 entries (9B58D9FEF2E58AEA846ADA9BF8DDC63C0DD7B272530DAF7A00687ADCD7ED0F9B)
00:00:01.167 : [hashfs] dlc_nature.scs: Created and validated, 2722 entries (ACE882A2212D6913A2D0E39FCE92213E54FA67B8B30C1A956E8A7ADA204C71B2)
00:00:01.186 : [hashfs] dlc_north.scs: Created and validated, 3288 entries (8EB643B23C9D4983DCB5E5F45B24E4DA79EBD365641D6A84AD98CE8A250D5D2A)
00:00:01.192 : [hashfs] dlc_oversize.scs: Created and validated, 672 entries (3DE5C1DB11788A63B9EE8E2DCE2FF72A66B893F91398000587B1A533001F98EB)
00:00:01.193 : [hashfs] dlc_pcg.scs: Created and validated, 173 entries (39136453CF1ED06AC4ECC36412202A4CCED4B8950EFA2DDBCA57C4C6082606BC)
00:00:01.281 : [hashfs] dlc_phys_flags.scs: Created and validated, 10558 entries (775994FD4171933C626EBCAFE17243BB37A5991075553A6019A22964F00F1B81)
00:00:01.286 : [hashfs] dlc_pink_ribbon.scs: Created and validated, 970 entries (A101F4B2E8606C2B0A121A6222AE9FE64DBE8AFFF5CF295C6F4A2C7EA6EECAA9)
00:00:01.293 : [hashfs] dlc_pirates.scs: Created and validated, 2668 entries (E0AAD73F0B037426BF4E974740B694002F5FCC47BC03F28FD7EA63BEB7BD3120)
00:00:01.299 : [hashfs] dlc_prehistoric.scs: Created and validated, 2718 entries (4EE883ABA1527803DF6479E1174B10C0994231EE5BDE08AAD729AC18AE44F160)
00:00:01.304 : [hashfs] dlc_raven.scs: Created and validated, 1522 entries (2373E87A329F5BC52ECDEF113ADE9B9606343BCE0D8779558CBE777F5B085E92)
00:00:01.307 : [hashfs] dlc_rims.scs: Created and validated, 837 entries (EDE03365E31CFC0B03D4D7CEE9232ABA6CC1D67E0D26B3A8914E10119CA61453)
00:00:01.308 : [hashfs] dlc_rocket_league.scs: Created and validated, 142 entries (4E7ACF4E2EFEED6BA579E141BFD1ACAA2FFF16732E9CD3E1E4C5CAE2BDFD0EBA)
00:00:01.321 : [hashfs] dlc_schwarzmuller.scs: Created and validated, 3859 entries (2CDB554918EB919BE83D163CB2F7C2C07916A4696C8F6F73822E1B6CBA18DE6A)
00:00:01.329 : [hashfs] dlc_space.scs: Created and validated, 2396 entries (034ADE59C51E8C2BC91FCFC7952E42B8B6067E55D12954F6488B3E9901C68F0C)
00:00:01.338 : [hashfs] dlc_super_stripes.scs: Created and validated, 3519 entries (1FB7483B4A72BABCBC3FFB4F629EC157F75AF613124DE12693FD643B1F937D52)
00:00:01.355 : [hashfs] dlc_toys.scs: Created and validated, 2659 entries (1DE1A5FF364DB77CE5794EA490AC002391F625497981585865193C61BA161E95)
00:00:01.367 : [hashfs] dlc_trailers.scs: Created and validated, 2526 entries (4BAF3BA7CD381D6F354BD6B3AFDB7A29313CE05075CB3297AB2C6D0417D7BCE9)
00:00:01.373 : [hashfs] dlc_valentine.scs: Created and validated, 1923 entries (A439568573EB3C4B73A3CD6062FBC368D52CF3D03FC9FFFD3C078219285A9D08)
00:00:01.378 : [hashfs] dlc_vikings.scs: Created and validated, 1864 entries (CB73E43246CB485A5004C573FADCADDA68F37F82E0FC74240C435B1C7BCB9F1C)
00:00:01.390 : [hashfs] dlc_volvo_construction.scs: Created and validated, 1880 entries (3277C76AC6D287A4E55C0A4575AF62BF41C256793F298B4F294C7955ACE3F419)
00:00:01.399 : [hashfs] dlc_volvo_tuning_pack.scs: Created and validated, 2572 entries (8EDEC2EA367EF072CF1610CC82914EECC91E97D5066DCFBE693BC1CF80612C5F)
00:00:01.406 : [hashfs] dlc_winter.scs: Created and validated, 2965 entries (0F2D7C3594E982C998EBE7BDF3997BAA5DD3DB9A672D28EEB703E47114F54CEA)
00:00:01.409 : <WARNING> [mod] Mod package 'Nowy folder' does not contain a manifest file 'manifest.sii', creating default information set.
00:00:01.409 : [hashfs] 1_43_ETS2_Dynamic_Suspension_6_3_6.scs: Created, 537 entries
00:00:01.410 : [hashfs] [Add-on] Dynamic Suspension_BDF Tandem Truck Pack by Flemming.scs: Created, 168 entries
00:00:01.410 : [hashfs] AZGE143.scs: Created, 2200 entries
00:00:01.410 : [zipfs] AZGE_Addon_Locale_V2.scs: Created, 185 entries
00:00:01.411 : [zipfs] AZGEPMPMMEfix.scs: Created, 17 entries
00:00:01.411 : [zipfs] AZGERTAFerry.scs: Created, 38 entries
00:00:01.411 : [zipfs] AZGESR101RC.scs: Created, 34 entries
00:00:01.414 : [zipfs] broshuis_owned_military_v1.2.8.scs: Created, 8081 entries
00:00:01.416 : [zipfs] broshuis_owned_v1.2.9.scs: Created, 5332 entries
00:00:01.418 : [zipfs] CrachFix-Actode_TGS_v1.0.scs: Created, 5149 entries
00:00:01.418 : [zipfs] CRASHFIX_HUGE_COMBOS.scs: Created, 6 entries
00:00:01.419 : [zipfs] English_City_Names_for_Volga_Map.scs: Created, 21 entries
00:00:01.419 : [zipfs] ENROEX.scs: Created, 71 entries
00:00:01.420 : [zipfs] ETS2_LAMB_SAT_BG_MAP_BORDERS_BLACK_STD_v1.2.scs: Created, 23 entries
00:00:01.440 : [zipfs] FikcyjnaPolska v1.40.1.scs: Created, 50503 entries
00:00:01.440 : [zipfs] finnmark_v1640800088.scs: Created, 474 entries
00:00:01.441 : [zipfs] Fix_RusMap_2.4.3-TGS.zip: Created, 84 entries
00:00:01.441 : [zipfs] frosty_heavy_winter_v9.scs: Created, 744 entries
00:00:01.446 : [zipfs] frosty_v9.scs: Created, 10959 entries
00:00:01.447 : [zipfs] frosty_wheels.scs: Created, 356 entries
00:00:01.447 : [zipfs] fsworldmap.scs: Created, 11 entries
00:00:01.447 : <WARNING> [mods] No display_name defined in fsworldmap. Using package name instead.
00:00:01.447 : [zipfs] full_screen_map.scs: Created, 11 entries
00:00:01.448 : [zipfs] Fullscreen_Map_for_ETS2_v2021.12.17.scs: Created, 10 entries
00:00:01.448 : [zipfs] gmc.israel-lebanon_open_border.scs: Created, 17 entries
00:00:01.449 : [zipfs] gmc.mapa_eaa.caps_fix.scs: Created, 426 entries
00:00:01.449 : [zipfs] gmc.mapa_eaa.map_combo_fix.scs: Created, 26 entries
00:00:01.449 : [zipfs] gmc.southern_region.english_city_names.scs: Created, 52 entries
00:00:01.450 : [zipfs] gmc.southern_region.ferry_navigation_fix.scs: Created, 9 entries
00:00:01.450 : [zipfs] gmc.volgamap.english_city_names.scs: Created, 18 entries
00:00:01.451 : [zipfs] GS143fix.scs: Created, 11 entries
00:00:01.451 : [hashfs] HybridPlus143.scs: Created, 979 entries
00:00:01.451 : <WARNING> [unit] Ignored unknown attribute compatible_version[] = 1.43
00:00:01.451 : [hashfs] HYBRIDrcPMMERMRX.scs: Created, 929 entries
00:00:01.451 : <WARNING> [unit] Ignored unknown attribute compatible_version[] = 1.43
00:00:01.451 : [zipfs] luzni_strzelcy_skania_s.scs: Created, 19 entries
00:00:01.451 : <WARNING> [mods] No valid categories defined for luzni_strzelcy_skania_s. Setting defaults.
00:00:01.451 : <WARNING> [mods] No display_name defined in luzni_strzelcy_skania_s. Using package name instead.
00:00:01.452 : [zipfs] luzni_strzelcy_volvo_Globetrotter_XL.scs: Created, 47 entries
00:00:01.452 : <WARNING> [mods] No valid categories defined for luzni_strzelcy_volvo_Globetrotter_XL. Setting defaults.
00:00:01.452 : <WARNING> [mods] No display_name defined in luzni_strzelcy_volvo_Globetrotter_XL. Using package name instead.
00:00:01.452 : [hashfs] promods-assets-v260.scs: Created, 38141 entries
00:00:01.453 : [hashfs] promods-cap-v117.scs: Created, 2244 entries
00:00:01.454 : [zipfs] promods-def-st-v260.scs: Created, 2226 entries
00:00:01.470 : [zipfs] promods-map-v260.scs: Created, 40834 entries
00:00:01.470 : [hashfs] promods-me-assets-v260.scs: Created, 4313 entries
00:00:01.471 : [zipfs] promods-me-defmap-v260.scs: Created, 1476 entries
00:00:01.471 : [hashfs] promods-media-v260.scs: Created, 11 entries
00:00:01.472 : [hashfs] promods-model1-v260.scs: Created, 16288 entries
00:00:01.472 : [hashfs] promods-model2-v260.scs: Created, 22547 entries
00:00:01.473 : [hashfs] promods-model3-v260.scs: Created, 7424 entries
00:00:01.473 : [hashfs] promods-tcp-companies-v131.scs: Created, 1443 entries
00:00:01.473 : [zipfs] promods-tcp-def-companies-v131.scs: Created, 60 entries
00:00:01.474 : [zipfs] promods-tcp-def-trailers-main-v131.scs: Created, 950 entries
00:00:01.475 : [zipfs] promods-tcp-def-trailers-replacement-v131.scs: Created, 2122 entries
00:00:01.476 : [zipfs] promods-tcp-def-trailers-standalone-v131.scs: Created, 71 entries
00:00:01.476 : [hashfs] promods-tcp-trailers-v131.scs: Created, 3175 entries
00:00:01.477 : [zipfs] Realistic Brutal Weather V7.3 By Kass.scs: Created, 1128 entries
00:00:01.479 : [zipfs] Redsea_1.3.3.scs: Created, 4114 entries
00:00:01.480 : [zipfs] Redsea_Assets.scs: Created, 674 entries
00:00:01.480 : [hashfs] Rf29assets.scs: Created, 12487 entries
00:00:01.481 : [hashfs] Rf29defmap.scs: Created, 5751 entries
00:00:01.481 : [hashfs] Rf29model1.scs: Created, 5648 entries
00:00:01.491 : [zipfs] Rf29model2.scs: Created, 26880 entries
00:00:01.492 : [hashfs] Rf29prefabs.scs: Created, 10072 entries
00:00:01.501 : [zipfs] Road_to_Asia-1-2-1-143.scs: Created, 23079 entries
00:00:01.515 : [zipfs] Road_to_Asia_Assets-1-2-1-143.scs: Created, 33877 entries
00:00:01.517 : [zipfs] Road_to_Asia_Models-1-2-1-143.scs: Created, 2454 entries
00:00:01.517 : [hashfs] ROEXallPMpack260RCv2.scs: Created, 472 entries
00:00:01.517 : [hashfs] ROEXallRusMap243RC.scs: Created, 172 entries
00:00:01.518 : [hashfs] ROEXallSR105RC.scs: Created, 39 entries
00:00:01.518 : [hashfs] ROEXallSR109RC.scs: Created, 39 entries
00:00:01.521 : [zipfs] RTA121PU.scs: Created, 7051 entries
00:00:01.521 : [zipfs] RTASIA-VALENCIA-FC-143.scs: Created, 8 entries
00:00:01.525 : [zipfs] RusMap-def_v2.43.1.scs: Created, 9586 entries
00:00:01.526 : [zipfs] RusMap-map_v2.43.1.scs: Created, 1100 entries
00:00:01.530 : [zipfs] RusMap-model2_v2.43.1.scs: Created, 9503 entries
00:00:01.539 : [zipfs] RusMap-model_v2.43.1.scs: Created, 20072 entries
00:00:01.539 : [hashfs] RX33assets.scs: Created, 12487 entries
00:00:01.539 : [hashfs] RX33defmap.scs: Created, 5801 entries
00:00:01.540 : [hashfs] RX33model1.scs: Created, 5648 entries
00:00:01.550 : [zipfs] RX33model2.scs: Created, 26880 entries
00:00:01.550 : [hashfs] RX33prefabs.scs: Created, 10072 entries
00:00:01.551 : [zipfs] Scania_113H ETS2 ATS v1.41,42,43.scs: Created, 1854 entries
00:00:01.554 : [zipfs] SCS-Trailer_Patch_V2.3.1.scs: Created, 6205 entries
00:00:01.556 : [zipfs] sibir220mapdef.scs: Created, 2334 entries
00:00:01.562 : [zipfs] sibir220modelfile.scs: Created, 16363 entries
00:00:01.563 : [zipfs] Sisu_R___C-series.scs: Created, 2079 entries
00:00:01.570 : [zipfs] SRmap_[Def and Map].scs: Created, 15968 entries
00:00:01.589 : [zipfs] SRmap_[Model1].scs: Created, 46726 entries
00:00:01.593 : [zipfs] SRmap_[Model2].scs: Created, 10262 entries
00:00:01.600 : [zipfs] SRmap__Def_and_Map_FIX.scs: Created, 15941 entries
00:00:01.600 : [zipfs] SuperZoomvPM135.scs: Created, 5 entries
00:00:01.601 : [zipfs] TGSengcitynames.scs: Created, 63 entries
00:00:01.619 : [zipfs] The Great Steppe-def-v2.0.scs: Created, 45191 entries
00:00:01.619 : [zipfs] The Great Steppe-map-v2.0.scs: Created, 672 entries
00:00:01.623 : [zipfs] The Great Steppe-model-v2.0.scs: Created, 8939 entries
00:00:01.626 : [zipfs] The Great Steppe-model2-v2.0 .scs: Created, 5863 entries
00:00:01.627 : [zipfs] Volga_def_map_1.3.scs: Created, 3212 entries
00:00:01.628 : [zipfs] volga_locale.scs: Created, 100 entries
00:00:01.631 : [zipfs] Volga_model_1.3.scs: Created, 5577 entries
00:00:01.632 : [zipfs] Volvo_F10_12_142_r37.scs: Created, 1630 entries
00:00:01.632 : [zipfs] Wersja_Beta_Trailer_Box.scs: Created, 15 entries
00:00:01.632 : <WARNING> [mods] No valid categories defined for Wersja_Beta_Trailer_Box. Setting defaults.
00:00:01.632 : <WARNING> [mods] No display_name defined in Wersja_Beta_Trailer_Box. Using package name instead.
00:00:01.634 : [zipfs] z1_PL_Rebuilding_2.5.3_def.scs: Created, 4760 entries
00:00:01.635 : [zipfs] z2_PL_Rebuilding_2.5.3_map.scs: Created, 318 entries
00:00:01.635 : [hashfs] z3_PL_Rebuilding_2.5.3_models.scs: Created, 16744 entries
00:00:01.635 : [hashfs] z4_PL_Rebuilding_2.5.3_assets.scs: Created, 6153 entries
00:00:01.636 : [zipfs] zz_PL_Rebuilding_2.5.3_ST.scs: Created, 17 entries
00:00:01.636 : [mod_package_manager] Requesting Steam Workshop content..
00:00:01.637 : exec /home/config.cfg
00:00:01.637 : [sys] Executing /home/config.cfg ...
00:00:01.637 : uset s_init_intro_music_mute "0"
00:00:01.637 : uset s_init_intro_music_volume "0.5"
00:00:01.637 : uset s_init_ui_music_mute "1"
00:00:01.637 : uset s_init_ui_music_volume "0.15"
00:00:01.637 : uset s_init_master_mute "0"
00:00:01.637 : uset s_init_master_volume "0.38"
00:00:01.637 : uset s_output_driver ""
00:00:01.637 : uset s_live_update "0"
00:00:01.637 : uset s_suspend_sound "1"
00:00:01.637 : uset s_sound_debug "0"
00:00:01.637 : uset r_show_sun_cascades "0"
00:00:01.637 : uset r_tonemap_debug "0"
00:00:01.637 : uset r_drr_strength "8.0"
00:00:01.637 : uset r_hide_helpers "0"
00:00:01.637 : uset r_full_resolution_corrections "1"
00:00:01.637 : uset g_mm_help_shown "1"
00:00:01.637 : uset g_frame_image_fmt "jpg"
00:00:01.637 : uset g_frames_path ""
00:00:01.637 : uset g_editor_zoom_speed "1.0"
00:00:01.637 : uset g_map_note_user_id "0"
00:00:01.637 : uset g_color_feedback "1"
00:00:01.637 : uset g_disable_hud_activation "0"
00:00:01.637 : uset r_wireframe "0"
00:00:01.637 : uset g_interior_camera_zero_pitch "0"
00:00:01.637 : uset r_multimon_exterior_in_aux "0"
00:00:01.637 : uset r_multimon_interior_in_main "1"
00:00:01.637 : uset r_multimon_rotation_aux "0"
00:00:01.637 : uset r_multimon_rotation_right "0"
00:00:01.637 : uset r_multimon_rotation_left "0"
00:00:01.637 : uset r_multimon_rotation_center "0"
00:00:01.637 : uset r_multimon_vert_offset_right "0"
00:00:01.637 : uset r_multimon_vert_offset_left "0"
00:00:01.637 : uset r_multimon_border_fov_right "0"
00:00:01.637 : uset r_multimon_border_fov_left "0"
00:00:01.637 : uset r_multimon_fov_vertical "0"
00:00:01.637 : uset r_multimon_fov_horizontal "50"
00:00:01.637 : uset r_multimon_mode "0"
00:00:01.637 : uset r_use_depth_bounds "1"
00:00:01.637 : uset r_buffer_page_size "50"
00:00:01.637 : uset r_deferred_debug "0"
00:00:01.637 : uset r_mirror_scale_y "2"
00:00:01.637 : uset r_mirror_scale_x "2"
00:00:01.637 : uset r_scale_y "1.25"
00:00:01.637 : uset r_scale_x "1"
00:00:01.637 : uset r_normal_maps "1"
00:00:01.637 : uset r_sunshafts "1"
00:00:01.638 : uset r_color_saturation "1.0"
00:00:01.638 : uset r_color_yellow_blue "0.0"
00:00:01.638 : uset r_color_magenta_green "0.0"
00:00:01.638 : uset r_color_cyan_red "0.0"
00:00:01.638 : uset r_color_correction "1"
00:00:01.638 : uset r_light_flares "1"
00:00:01.638 : uset r_cloud_shadows "1"
00:00:01.638 : uset r_dof_filter_size "0.5"
00:00:01.638 : uset r_dof_transition "400.0"
00:00:01.638 : uset r_dof_start "200.0"
00:00:01.638 : uset r_dof "1"
00:00:01.638 : uset r_ssao "3"
00:00:01.638 : uset r_smaa "3"
00:00:01.638 : uset r_fake_shadows "2"
00:00:01.638 : uset r_sun_shadow_texture_size "4096"
00:00:01.638 : uset r_sun_shadow_quality "4"
00:00:01.638 : uset r_mirror_group "3"
00:00:01.638 : uset r_mirror_view_distance "120"
00:00:01.638 : uset r_deferred_mirrors "2"
00:00:01.638 : uset r_nowmi "0"
00:00:01.638 : uset r_startup_progress "0"
00:00:01.638 : uset r_setup_done "1"
00:00:01.638 : uset r_gamma "1"
00:00:01.638 : uset r_manual_stereo_buffer_scale "1.0"
00:00:01.638 : uset r_manual_stereo_ui_fov_game "100"
00:00:01.638 : uset r_manual_stereo_ui_fov "80"
00:00:01.638 : uset r_manual_stereo_ui_dist_game "0.5"
00:00:01.638 : uset r_manual_stereo_ui_dist "0.8"
00:00:01.638 : uset r_manual_stereo_in_menu "0"
00:00:01.638 : uset r_minimal_unfinished_frames "0"
00:00:01.638 : uset r_no_frame_tracking "0"
00:00:01.638 : uset r_fullscreen "1"
00:00:01.638 : uset r_mode_refresh "143"
00:00:01.638 : uset r_mode_height "1080"
00:00:01.638 : uset r_mode_width "1920"
00:00:01.638 : uset r_path ""
00:00:01.638 : uset r_device "dx11"
00:00:01.638 : uset i_virtual_cursor_speed "248"
00:00:01.638 : uset g_stream_exts ".ogg;.mp3"
00:00:01.638 : uset g_thrustmaster "1"
00:00:01.642 : uset g_tobii "1"
00:00:01.642 : uset g_trackir "1"
00:00:01.642 : uset g_lod_factor_pedestrian "1"
00:00:01.642 : uset g_pedestrian "1"
00:00:01.642 : uset g_light_span_factor "1"
00:00:01.642 : uset g_light_distance_factor "1"
00:00:01.642 : uset g_vehicle_flare_lights "1"
00:00:01.642 : uset g_auto_traffic_headlights "1"
00:00:01.642 : uset g_lod_factor_parked "1.0"
00:00:01.642 : uset g_lod_factor_traffic "1.0"
00:00:01.642 : uset g_traffic "1"
00:00:01.642 : uset g_kdop_preview "0"
00:00:01.642 : uset g_screenshot_on_bug_quality "100"
00:00:01.642 : uset g_screenshot_on_bug "0"
00:00:01.642 : uset g_shoulder_block_coloring "0"
00:00:01.642 : uset g_debug_map_limits "0"
00:00:01.642 : uset g_city_name_move "0"
00:00:01.642 : uset g_developer "1"
00:00:01.642 : uset g_semantical_pause_inactivity "120"
00:00:01.642 : uset g_pause_on_disconnect "1"
00:00:01.642 : uset g_semantical_ff_inactivity "300"
00:00:01.642 : uset g_steam_rich_presence "1"
00:00:01.642 : uset g_steam_browser "1"
00:00:01.642 : uset g_steam_screenshots "2"
00:00:01.642 : uset g_artist_id "0"
00:00:01.642 : uset g_save_format "0"
00:00:01.642 : uset g_trailer_cables_mode "2"
00:00:01.642 : uset g_spec_trans_refill_tank "1"
00:00:01.642 : uset g_flyspeed "1455.19"
00:00:01.642 : uset g_online_loading_screens "1"
00:00:01.642 : uset g_news "1"
00:00:01.642 : uset g_colbox "0"
00:00:01.642 : uset g_radio_mode "2"
00:00:01.642 : uset g_ignore_low_fps "0"
00:00:01.642 : uset g_truck_light_specular "1"
00:00:01.642 : uset g_gfx_all_scales "0"
00:00:01.642 : uset g_gfx_advanced "1"
00:00:01.642 : uset g_gfx_quality "-1"
00:00:01.642 : uset g_hq_3d_scale "0.0"
00:00:01.642 : uset g_hq_3d_screenshot "0"
00:00:01.642 : uset g_menu_aa_limit "8"
00:00:01.642 : uset g_additional_water_fov "20.0f"
00:00:01.642 : uset g_water_reflect_actor "0"
00:00:01.642 : uset g_rain_reflect_hookups "1"
00:00:01.642 : uset g_rain_reflect_actor "1"
00:00:01.642 : uset g_rain_reflect_traffic "1"
00:00:01.642 : uset g_rain_reflect_cache "1"
00:00:01.642 : uset g_rain_reflection "3"
00:00:01.642 : uset g_reflection_scale "-1"
00:00:01.642 : uset g_reflection "3"
00:00:01.642 : uset g_grass_density "2"
00:00:01.642 : uset g_veg_detail "2"
00:00:01.642 : uset g_save_indicator "1"
00:00:01.642 : uset g_game_version "1.43.3.8"
00:00:01.642 : uset g_force_online_lscrs "0"
00:00:01.642 : uset g_hw_info "1"
00:00:01.642 : uset g_glass_debugging_level "0"
00:00:01.642 : uset g_line_sort "0"
00:00:01.642 : uset g_cargo_sort "11"
00:00:01.642 : uset g_bloom_standard_deviation "0.5"
00:00:01.642 : uset g_bloom_override "0"
00:00:01.643 : uset g_bloom "1.0"
00:00:01.643 : uset g_global_force_load_selector "0"
00:00:01.643 : uset g_desktop_fadeout "60"
00:00:01.643 : uset g_minicon "0"
00:00:01.643 : uset g_console_state "1"
00:00:01.643 : uset g_console "1"
00:00:01.643 : uset g_texture_usage_stats "0"
00:00:01.643 : uset g_fps "0"
00:00:01.643 : uset ui_tooltip_delay "0.4"
00:00:01.643 : uset r_imgui_scale "1.0"
00:00:01.643 : uset r_output "-1"
00:00:01.643 : uset r_adapter "-1"
00:00:01.643 : uset r_vsync "1"
00:00:01.643 : uset r_color_mode "0"
00:00:01.643 : uset r_anisotropy_factor "1"
00:00:01.643 : uset r_texture_detail "0"
00:00:01.643 : uset cf_asus_aura "1"
00:00:01.643 : uset cf_razer_chroma "1"
00:00:01.643 : uset v_bug_break "0"
00:00:01.643 : uset t_locked_fps "0"
00:00:01.643 : uset t_averaging_window_length "20"
00:00:01.649 : [lang] Language autodetection: 415
00:00:01.660 : Selected language: pl_pl
00:00:01.660 : Euro Truck Simulator 2 init ver.1.43.3.8s (rev. 47c04f610647)
00:00:01.660 : [gfx] Selected rendering device: dx11
00:00:01.676 : [gfx] NVAPI initialized
00:00:01.678 : [gfx] AGS not detected. (6)
00:00:01.752 : [net]  LOG INFO: Started
00:00:01.755 : [fs] device  mounted.
00:00:01.756 : Setting UI reference mode to: 1440x900...
00:00:01.757 : [dxgi] Detected following adapters:
00:00:01.759 : [dxgi] 0 - NVIDIA GeForce RTX 3060 (30.0.14.9676) [12143 MB]
00:00:01.760 : [gfx] Using the DXGI display backend
00:00:01.879 : [dxgi] Using adapter: NVIDIA GeForce RTX 3060 (30.0.14.9676) [12143 MB]
00:00:01.885 : [dx11] Using SM5X rendering path
00:00:01.988 : [disp] Adapter 0:  on DXGI backend
00:00:01.988 : [disp] Output 0 : \\.\DISPLAY1 - CRTC @ (0, 0, 1920, 1080)
00:00:01.988 : [disp] Detected color modes:
00:00:01.988 : [disp] Mode 0 - SDR
00:00:01.988 : [disp] Display MinLum: 0.500000, MaxLum 270.000000, MaxAvgLum: 270.000000
00:00:01.988 : [disp] Mode 0 - 640x480 (32bpp) [60Hz]
00:00:01.988 : [disp] Mode 1 - 640x480 (32bpp) [60Hz]
00:00:01.988 : [disp] Mode 2 - 640x480 (32bpp) [84Hz]
00:00:01.988 : [disp] Mode 3 - 640x480 (32bpp) [84Hz]
00:00:01.988 : [disp] Mode 4 - 640x480 (32bpp) [99Hz]
00:00:01.988 : [disp] Mode 5 - 640x480 (32bpp) [99Hz]
00:00:01.988 : [disp] Mode 6 - 640x480 (32bpp) [119Hz]
00:00:01.988 : [disp] Mode 7 - 640x480 (32bpp) [119Hz]
00:00:01.988 : [disp] Mode 8 - 640x480 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 9 - 640x480 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 10 - 720x480 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 11 - 720x480 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 12 - 720x480 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 13 - 720x480 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 14 - 720x480 (32bpp) [99Hz]
00:00:01.989 : [disp] Mode 15 - 720x480 (32bpp) [99Hz]
00:00:01.989 : [disp] Mode 16 - 720x480 (32bpp) [119Hz]
00:00:01.989 : [disp] Mode 17 - 720x480 (32bpp) [119Hz]
00:00:01.989 : [disp] Mode 18 - 720x480 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 19 - 720x480 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 20 - 720x576 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 21 - 720x576 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 22 - 720x576 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 23 - 720x576 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 24 - 720x576 (32bpp) [99Hz]
00:00:01.989 : [disp] Mode 25 - 720x576 (32bpp) [99Hz]
00:00:01.989 : [disp] Mode 26 - 720x576 (32bpp) [119Hz]
00:00:01.989 : [disp] Mode 27 - 720x576 (32bpp) [119Hz]
00:00:01.989 : [disp] Mode 28 - 720x576 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 29 - 720x576 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 30 - 800x600 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 31 - 800x600 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 32 - 800x600 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 33 - 800x600 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 34 - 800x600 (32bpp) [99Hz]
00:00:01.989 : [disp] Mode 35 - 800x600 (32bpp) [99Hz]
00:00:01.989 : [disp] Mode 36 - 800x600 (32bpp) [119Hz]
00:00:01.989 : [disp] Mode 37 - 800x600 (32bpp) [119Hz]
00:00:01.989 : [disp] Mode 38 - 800x600 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 39 - 800x600 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 40 - 1024x768 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 41 - 1024x768 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 42 - 1024x768 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 43 - 1024x768 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 44 - 1024x768 (32bpp) [99Hz]
00:00:01.989 : [disp] Mode 45 - 1024x768 (32bpp) [99Hz]
00:00:01.989 : [disp] Mode 46 - 1024x768 (32bpp) [119Hz]
00:00:01.989 : [disp] Mode 47 - 1024x768 (32bpp) [119Hz]
00:00:01.989 : [disp] Mode 48 - 1024x768 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 49 - 1024x768 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 50 - 1152x864 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 51 - 1152x864 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 52 - 1152x864 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 53 - 1152x864 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 54 - 1152x864 (32bpp) [99Hz]
00:00:01.989 : [disp] Mode 55 - 1152x864 (32bpp) [99Hz]
00:00:01.989 : [disp] Mode 56 - 1152x864 (32bpp) [119Hz]
00:00:01.989 : [disp] Mode 57 - 1152x864 (32bpp) [119Hz]
00:00:01.989 : [disp] Mode 58 - 1152x864 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 59 - 1152x864 (32bpp) [143Hz]
00:00:01.989 : [disp] Mode 60 - 1280x720 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 61 - 1280x720 (32bpp) [60Hz]
00:00:01.989 : [disp] Mode 62 - 1280x720 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 63 - 1280x720 (32bpp) [84Hz]
00:00:01.989 : [disp] Mode 64 - 1280x720 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 65 - 1280x720 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 66 - 1280x720 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 67 - 1280x720 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 68 - 1280x720 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 69 - 1280x720 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 70 - 1280x768 (32bpp) [60Hz]
00:00:01.990 : [disp] Mode 71 - 1280x768 (32bpp) [60Hz]
00:00:01.990 : [disp] Mode 72 - 1280x768 (32bpp) [84Hz]
00:00:01.990 : [disp] Mode 73 - 1280x768 (32bpp) [84Hz]
00:00:01.990 : [disp] Mode 74 - 1280x768 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 75 - 1280x768 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 76 - 1280x768 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 77 - 1280x768 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 78 - 1280x768 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 79 - 1280x768 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 80 - 1280x800 (32bpp) [60Hz]
00:00:01.990 : [disp] Mode 81 - 1280x800 (32bpp) [60Hz]
00:00:01.990 : [disp] Mode 82 - 1280x800 (32bpp) [84Hz]
00:00:01.990 : [disp] Mode 83 - 1280x800 (32bpp) [84Hz]
00:00:01.990 : [disp] Mode 84 - 1280x800 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 85 - 1280x800 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 86 - 1280x800 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 87 - 1280x800 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 88 - 1280x800 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 89 - 1280x800 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 90 - 1280x960 (32bpp) [60Hz]
00:00:01.990 : [disp] Mode 91 - 1280x960 (32bpp) [60Hz]
00:00:01.990 : [disp] Mode 92 - 1280x960 (32bpp) [84Hz]
00:00:01.990 : [disp] Mode 93 - 1280x960 (32bpp) [84Hz]
00:00:01.990 : [disp] Mode 94 - 1280x960 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 95 - 1280x960 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 96 - 1280x960 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 97 - 1280x960 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 98 - 1280x960 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 99 - 1280x960 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 100 - 1280x1024 (32bpp) [60Hz]
00:00:01.990 : [disp] Mode 101 - 1280x1024 (32bpp) [60Hz]
00:00:01.990 : [disp] Mode 102 - 1280x1024 (32bpp) [84Hz]
00:00:01.990 : [disp] Mode 103 - 1280x1024 (32bpp) [84Hz]
00:00:01.990 : [disp] Mode 104 - 1280x1024 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 105 - 1280x1024 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 106 - 1280x1024 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 107 - 1280x1024 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 108 - 1280x1024 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 109 - 1280x1024 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 110 - 1360x768 (32bpp) [60Hz]
00:00:01.990 : [disp] Mode 111 - 1360x768 (32bpp) [60Hz]
00:00:01.990 : [disp] Mode 112 - 1360x768 (32bpp) [84Hz]
00:00:01.990 : [disp] Mode 113 - 1360x768 (32bpp) [84Hz]
00:00:01.990 : [disp] Mode 114 - 1360x768 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 115 - 1360x768 (32bpp) [99Hz]
00:00:01.990 : [disp] Mode 116 - 1360x768 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 117 - 1360x768 (32bpp) [119Hz]
00:00:01.990 : [disp] Mode 118 - 1360x768 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 119 - 1360x768 (32bpp) [143Hz]
00:00:01.990 : [disp] Mode 120 - 1366x768 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 121 - 1366x768 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 122 - 1366x768 (32bpp) [84Hz]
00:00:01.991 : [disp] Mode 123 - 1366x768 (32bpp) [84Hz]
00:00:01.991 : [disp] Mode 124 - 1366x768 (32bpp) [99Hz]
00:00:01.991 : [disp] Mode 125 - 1366x768 (32bpp) [99Hz]
00:00:01.991 : [disp] Mode 126 - 1366x768 (32bpp) [119Hz]
00:00:01.991 : [disp] Mode 127 - 1366x768 (32bpp) [119Hz]
00:00:01.991 : [disp] Mode 128 - 1366x768 (32bpp) [143Hz]
00:00:01.991 : [disp] Mode 129 - 1366x768 (32bpp) [143Hz]
00:00:01.991 : [disp] Mode 130 - 1440x900 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 131 - 1440x900 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 132 - 1440x900 (32bpp) [84Hz]
00:00:01.991 : [disp] Mode 133 - 1440x900 (32bpp) [84Hz]
00:00:01.991 : [disp] Mode 134 - 1440x900 (32bpp) [99Hz]
00:00:01.991 : [disp] Mode 135 - 1440x900 (32bpp) [99Hz]
00:00:01.991 : [disp] Mode 136 - 1440x900 (32bpp) [119Hz]
00:00:01.991 : [disp] Mode 137 - 1440x900 (32bpp) [119Hz]
00:00:01.991 : [disp] Mode 138 - 1440x900 (32bpp) [143Hz]
00:00:01.991 : [disp] Mode 139 - 1440x900 (32bpp) [143Hz]
00:00:01.991 : [disp] Mode 140 - 1600x900 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 141 - 1600x900 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 142 - 1600x900 (32bpp) [84Hz]
00:00:01.991 : [disp] Mode 143 - 1600x900 (32bpp) [84Hz]
00:00:01.991 : [disp] Mode 144 - 1600x900 (32bpp) [99Hz]
00:00:01.991 : [disp] Mode 145 - 1600x900 (32bpp) [99Hz]
00:00:01.991 : [disp] Mode 146 - 1600x900 (32bpp) [119Hz]
00:00:01.991 : [disp] Mode 147 - 1600x900 (32bpp) [119Hz]
00:00:01.991 : [disp] Mode 148 - 1600x900 (32bpp) [143Hz]
00:00:01.991 : [disp] Mode 149 - 1600x900 (32bpp) [143Hz]
00:00:01.991 : [disp] Mode 150 - 1600x1024 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 151 - 1600x1024 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 152 - 1600x1024 (32bpp) [84Hz]
00:00:01.991 : [disp] Mode 153 - 1600x1024 (32bpp) [84Hz]
00:00:01.991 : [disp] Mode 154 - 1600x1024 (32bpp) [99Hz]
00:00:01.991 : [disp] Mode 155 - 1600x1024 (32bpp) [99Hz]
00:00:01.991 : [disp] Mode 156 - 1600x1024 (32bpp) [119Hz]
00:00:01.991 : [disp] Mode 157 - 1600x1024 (32bpp) [119Hz]
00:00:01.991 : [disp] Mode 158 - 1600x1024 (32bpp) [143Hz]
00:00:01.991 : [disp] Mode 159 - 1600x1024 (32bpp) [143Hz]
00:00:01.991 : [disp] Mode 160 - 1680x1050 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 161 - 1680x1050 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 162 - 1680x1050 (32bpp) [84Hz]
00:00:01.991 : [disp] Mode 163 - 1680x1050 (32bpp) [84Hz]
00:00:01.991 : [disp] Mode 164 - 1680x1050 (32bpp) [99Hz]
00:00:01.991 : [disp] Mode 165 - 1680x1050 (32bpp) [99Hz]
00:00:01.991 : [disp] Mode 166 - 1680x1050 (32bpp) [119Hz]
00:00:01.991 : [disp] Mode 167 - 1680x1050 (32bpp) [119Hz]
00:00:01.991 : [disp] Mode 168 - 1680x1050 (32bpp) [143Hz]
00:00:01.991 : [disp] Mode 169 - 1680x1050 (32bpp) [143Hz]
00:00:01.991 : [disp] Mode 170 - 1920x1080 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 171 - 1920x1080 (32bpp) [84Hz]
00:00:01.991 : [disp] Mode 172 - 1920x1080 (32bpp) [99Hz]
00:00:01.991 : [disp] Mode 173 - 1920x1080 (32bpp) [119Hz]
00:00:01.991 : [disp] Mode 174 - 1920x1080 (32bpp) [143Hz]
00:00:01.991 : [disp] Output 1 : \\.\DISPLAY2 - CRTC @ (-1680, 34, 1680, 1050)
00:00:01.991 : [disp] Detected color modes:
00:00:01.991 : [disp] Mode 0 - SDR
00:00:01.991 : [disp] Display MinLum: 0.500000, MaxLum 270.000000, MaxAvgLum: 270.000000
00:00:01.991 : [disp] Mode 0 - 640x480 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 1 - 720x480 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 2 - 720x480 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 3 - 720x576 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 4 - 720x576 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 5 - 800x600 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 6 - 1024x768 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 7 - 1152x864 (32bpp) [60Hz]
00:00:01.991 : [disp] Mode 8 - 1152x864 (32bpp) [60Hz]
00:00:01.992 : [disp] Mode 9 - 1280x720 (32bpp) [60Hz]
00:00:01.992 : [disp] Mode 10 - 1280x720 (32bpp) [60Hz]
00:00:01.992 : [disp] Mode 11 - 1280x768 (32bpp) [60Hz]
00:00:01.992 : [disp] Mode 12 - 1280x768 (32bpp) [60Hz]
00:00:01.992 : [disp] Mode 13 - 1280x800 (32bpp) [60Hz]
00:00:01.992 : [disp] Mode 14 - 1280x800 (32bpp) [60Hz]
00:00:01.992 : [disp] Mode 15 - 1280x960 (32bpp) [60Hz]
00:00:01.992 : [disp] Mode 16 - 1280x1024 (32bpp) [60Hz]
00:00:01.992 : [disp] Mode 17 - 1360x768 (32bpp) [59Hz]
00:00:01.992 : [disp] Mode 18 - 1360x768 (32bpp) [59Hz]
00:00:01.992 : [disp] Mode 19 - 1366x768 (32bpp) [59Hz]
00:00:01.992 : [disp] Mode 20 - 1366x768 (32bpp) [59Hz]
00:00:01.992 : [disp] Mode 21 - 1440x900 (32bpp) [59Hz]
00:00:01.992 : [disp] Mode 22 - 1600x900 (32bpp) [59Hz]
00:00:01.992 : [disp] Mode 23 - 1600x900 (32bpp) [59Hz]
00:00:01.992 : [disp] Mode 24 - 1600x1024 (32bpp) [59Hz]
00:00:01.992 : [disp] Mode 25 - 1600x1024 (32bpp) [59Hz]
00:00:01.992 : [disp] Mode 26 - 1600x1200 (32bpp) [60Hz]
00:00:01.992 : [disp] Mode 27 - 1680x1050 (32bpp) [59Hz]
00:00:02.142 : [sound] Available drivers: #2
00:00:02.143 : [sound] Driver 0 = Głośniki (Logitech PRO X Gaming Headset) (44100 Hz) ({e0d3071b-d365-4455-bef1-b675d74b2980})
00:00:02.144 : [sound] Driver 1 = Realtek HD Audio 2nd output (Realtek(R) Audio) (48000 Hz) ({4ff422fd-0e3b-418e-bbf3-0999dcc73e07})
00:00:02.339 : [sound] Selecting default audio driver (0).
00:00:02.405 : Game is running on Steamdeck: no, g_steam_steamdeck_mode 0
00:00:02.407 : [di8] Initializing device '@@keyboard@@' as 'keyboard'
00:00:02.408 : [di8] Initializing device '@@i_mouse@@' as 'mouse'
00:00:02.582 : <WARNING> [di8] Device detection did take 174ms, disabling interactive detections
00:00:02.583 : [di8] Initializing device 'Controller (Wired Wheel)' as '{56742010-0CCE-11EC-8007-444553540000}|{051111FF-0000-0000-0000-504944564944}'
00:00:02.615 : Using 'xinput_gamepad_1' ('@@xinput_gamepad@@ 1') as ui_joy.
00:00:02.695 : Banlist loading...
00:00:02.695 : === BAN LIST ===
00:00:02.695 : ================
00:00:02.706 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2553335057 mounted.
00:00:02.706 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2553335057/universal mounted.
00:00:02.707 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/924809115 mounted.
00:00:02.708 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/924809115/universal mounted.
00:00:02.708 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2653916594 mounted.
00:00:02.708 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2653916594/universal mounted.
00:00:02.708 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/620915774 mounted.
00:00:02.709 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/620915774/universal mounted.
00:00:02.709 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/755252536 mounted.
00:00:02.709 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/755252536/universal mounted.
00:00:02.710 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2618044628 mounted.
00:00:02.710 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2618044628/universal mounted.
00:00:02.710 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1915327839 mounted.
00:00:02.711 : [zipfs] fmaxtoys_140.zip: Created, 92 entries
00:00:02.711 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1915327839/fmaxtoys_140.zip mounted.
00:00:02.711 : [zipfs] fmaxtoys_140.zip: Unmounted
00:00:02.711 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1915802227 mounted.
00:00:02.712 : [zipfs] base142.zip: Created, 1957 entries
00:00:02.712 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1915802227/base142.zip mounted.
00:00:02.712 : [zipfs] base142.zip: Unmounted
00:00:02.713 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2046866684 mounted.
00:00:02.713 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2046866684/universal mounted.
00:00:02.713 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1424988081 mounted.
00:00:02.713 : [zipfs] hella_rallye_3000_v16_obelihnio.zip: Created, 190 entries
00:00:02.713 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1424988081/hella_rallye_3000_v16_obelihnio.zip mounted.
00:00:02.714 : [zipfs] hella_rallye_3000_v16_obelihnio.zip: Unmounted
00:00:02.714 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2618365930 mounted.
00:00:02.714 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2618365930/universal mounted.
00:00:02.714 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2617651195 mounted.
00:00:02.714 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2617651195/koegel_cargo mounted.
00:00:02.715 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2127297001 mounted.
00:00:02.715 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2127297001/truck mounted.
00:00:02.715 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1448642804 mounted.
00:00:02.716 : [zipfs] latest.zip: Created, 231 entries
00:00:02.716 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1448642804/latest.zip mounted.
00:00:02.716 : [zipfs] latest.zip: Unmounted
00:00:02.716 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2633469420 mounted.
00:00:02.716 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2633469420/mb_axor_v1_1 mounted.
00:00:02.716 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1296182088 mounted.
00:00:02.717 : [zipfs] C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1296182088/rtr_mix_nor.zip: Made by Vandall RTR (newly Classic Fox)
00:00:02.717 : [zipfs] rtr_mix_nor.zip: Created, 20 entries
00:00:02.717 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1296182088/rtr_mix_nor.zip mounted.
00:00:02.717 : [zipfs] rtr_mix_nor.zip: Unmounted
00:00:02.717 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1764268887 mounted.
00:00:02.717 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1764268887/nextgenscaniarework mounted.
00:00:02.718 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2177645059 mounted.
00:00:02.718 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2177645059/universal mounted.
00:00:02.718 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/816664750 mounted.
00:00:02.718 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/816664750/universal mounted.
00:00:02.719 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2637561037 mounted.
00:00:02.719 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2637561037/143_content mounted.
00:00:02.727 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2485894487 mounted.
00:00:02.727 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2485894487/universal mounted.
00:00:02.728 : <WARNING> [mods] No valid categories defined for mod_workshop_package.00000000942BBD57. Setting defaults.
00:00:02.728 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1248913107 mounted.
00:00:02.728 : [zipfs] realadvertisements.zip: Created, 150 entries
00:00:02.728 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1248913107/realadvertisements.zip mounted.
00:00:02.728 : [zipfs] realadvertisements.zip: Unmounted
00:00:02.729 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1122486287 mounted.
00:00:02.729 : [zipfs] universal.zip: Created, 188 entries
00:00:02.729 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1122486287/universal.zip mounted.
00:00:02.729 : [zipfs] universal.zip: Unmounted
00:00:02.729 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1579895580 mounted.
00:00:02.730 : [zipfs] latest.zip: Created, 686 entries
00:00:02.730 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1579895580/latest.zip mounted.
00:00:02.730 : [zipfs] latest.zip: Unmounted
00:00:02.730 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2466514780 mounted.
00:00:02.735 : [zipfs] 143_content.zip: Created, 9035 entries
00:00:02.735 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2466514780/143_content.zip mounted.
00:00:02.735 : [zipfs] 143_content.zip: Unmounted
00:00:02.735 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2466522174 mounted.
00:00:02.739 : [zipfs] 143_content.zip: Created, 7765 entries
00:00:02.739 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2466522174/143_content.zip mounted.
00:00:02.739 : [zipfs] 143_content.zip: Unmounted
00:00:02.740 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2625494762 mounted.
00:00:02.740 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2625494762/scania113h mounted.
00:00:02.740 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1390265684 mounted.
00:00:02.741 : [zipfs] universal.zip: Created, 21 entries
00:00:02.741 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1390265684/universal.zip mounted.
00:00:02.741 : [zipfs] universal.zip: Unmounted
00:00:02.741 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/688277995 mounted.
00:00:02.743 : [zipfs] ets2_signs_on_your_truck.zip: Created, 5491 entries
00:00:02.743 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/688277995/ets2_signs_on_your_truck.zip mounted.
00:00:02.743 : [zipfs] ets2_signs_on_your_truck.zip: Unmounted
00:00:02.744 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/645553604 mounted.
00:00:02.762 : [zipfs] smp3_3_140.zip: Created, 37140 entries
00:00:02.762 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/645553604/smp3_3_140.zip mounted.
00:00:02.762 : [zipfs] smp3_3_140.zip: Unmounted
00:00:02.763 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/842257514 mounted.
00:00:02.766 : [zipfs] sisltrlmain140.zip: Created, 6550 entries
00:00:02.766 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/842257514/sisltrlmain140.zip mounted.
00:00:02.767 : [zipfs] sisltrlmain140.zip: Unmounted
00:00:02.767 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/648591060 mounted.
00:00:02.767 : [zipfs] 143_content.zip: Created, 260 entries
00:00:02.767 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/648591060/143_content.zip mounted.
00:00:02.767 : [zipfs] 143_content.zip: Unmounted
00:00:02.768 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2632159897 mounted.
00:00:02.768 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2632159897/universal mounted.
00:00:02.769 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2595246851 mounted.
00:00:02.770 : [zipfs] universal.zip: Created, 951 entries
00:00:02.770 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2595246851/universal.zip mounted.
00:00:02.770 : [zipfs] universal.zip: Unmounted
00:00:02.770 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2232719369 mounted.
00:00:02.771 : [zipfs] meteor.zip: Created, 1454 entries
00:00:02.771 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2232719369/meteor.zip mounted.
00:00:02.771 : [zipfs] meteor.zip: Unmounted
00:00:02.771 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/913112511 mounted.
00:00:02.771 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/913112511/universal mounted.
00:00:02.772 : <WARNING> [mods] Unknown category 'Paintjob' defined for mod_workshop_package.00000000366CFDBF. Ignoring.
00:00:02.772 : <WARNING> [mods] No valid categories defined for mod_workshop_package.00000000366CFDBF. Setting defaults.
00:00:02.772 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2043171222 mounted.
00:00:02.772 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2043171222/universal mounted.
00:00:02.772 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2081651016 mounted.
00:00:02.773 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2081651016/universal mounted.
00:00:02.773 : [mod_package_manager] Received list of the steam workshop subscribed mods. (received 38 mods total, 38 loaded, 0 scheduled for download)
00:00:02.774 : dispatch
00:00:02.774 : exit
00:00:02.916 : [bullet] Starting physics server: Bullet
00:00:05.302 : mm_flush_repeatedly
00:00:05.302 : [zipfs] zz_PL_Rebuilding_2.5.3_ST.scs: Unmounted
00:00:05.302 : [hashfs] z4_PL_Rebuilding_2.5.3_assets.scs: Unmounted.
00:00:05.302 : [hashfs] z3_PL_Rebuilding_2.5.3_models.scs: Unmounted.
00:00:05.302 : [zipfs] z2_PL_Rebuilding_2.5.3_map.scs: Unmounted
00:00:05.302 : [zipfs] z1_PL_Rebuilding_2.5.3_def.scs: Unmounted
00:00:05.302 : [zipfs] Wersja_Beta_Trailer_Box.scs: Unmounted
00:00:05.302 : [zipfs] Volvo_F10_12_142_r37.scs: Unmounted
00:00:05.302 : [zipfs] Volga_model_1.3.scs: Unmounted
00:00:05.302 : [zipfs] volga_locale.scs: Unmounted
00:00:05.302 : [zipfs] Volga_def_map_1.3.scs: Unmounted
00:00:05.302 : [zipfs] The Great Steppe-model2-v2.0 .scs: Unmounted
00:00:05.302 : [zipfs] The Great Steppe-model-v2.0.scs: Unmounted
00:00:05.302 : [zipfs] The Great Steppe-map-v2.0.scs: Unmounted
00:00:05.302 : [zipfs] The Great Steppe-def-v2.0.scs: Unmounted
00:00:05.302 : [zipfs] TGSengcitynames.scs: Unmounted
00:00:05.302 : [zipfs] SuperZoomvPM135.scs: Unmounted
00:00:05.302 : [zipfs] SRmap__Def_and_Map_FIX.scs: Unmounted
00:00:05.302 : [zipfs] SRmap_[Model2].scs: Unmounted
00:00:05.302 : [zipfs] SRmap_[Model1].scs: Unmounted
00:00:05.302 : [zipfs] SRmap_[Def and Map].scs: Unmounted
00:00:05.302 : [zipfs] Sisu_R___C-series.scs: Unmounted
00:00:05.302 : [zipfs] sibir220modelfile.scs: Unmounted
00:00:05.302 : [zipfs] sibir220mapdef.scs: Unmounted
00:00:05.302 : [zipfs] SCS-Trailer_Patch_V2.3.1.scs: Unmounted
00:00:05.302 : [zipfs] Scania_113H ETS2 ATS v1.41,42,43.scs: Unmounted
00:00:05.302 : [hashfs] RX33prefabs.scs: Unmounted.
00:00:05.302 : [zipfs] RX33model2.scs: Unmounted
00:00:05.303 : [hashfs] RX33model1.scs: Unmounted.
00:00:05.303 : [hashfs] RX33defmap.scs: Unmounted.
00:00:05.303 : [hashfs] RX33assets.scs: Unmounted.
00:00:05.303 : [zipfs] RusMap-model_v2.43.1.scs: Unmounted
00:00:05.303 : [zipfs] RusMap-model2_v2.43.1.scs: Unmounted
00:00:05.303 : [zipfs] RusMap-map_v2.43.1.scs: Unmounted
00:00:05.303 : [zipfs] RusMap-def_v2.43.1.scs: Unmounted
00:00:05.303 : [zipfs] RTASIA-VALENCIA-FC-143.scs: Unmounted
00:00:05.303 : [zipfs] RTA121PU.scs: Unmounted
00:00:05.303 : [hashfs] ROEXallSR109RC.scs: Unmounted.
00:00:05.303 : [hashfs] ROEXallSR105RC.scs: Unmounted.
00:00:05.303 : [hashfs] ROEXallRusMap243RC.scs: Unmounted.
00:00:05.303 : [hashfs] ROEXallPMpack260RCv2.scs: Unmounted.
00:00:05.303 : [zipfs] Road_to_Asia_Models-1-2-1-143.scs: Unmounted
00:00:05.303 : [zipfs] Road_to_Asia_Assets-1-2-1-143.scs: Unmounted
00:00:05.303 : [zipfs] Road_to_Asia-1-2-1-143.scs: Unmounted
00:00:05.303 : [hashfs] Rf29prefabs.scs: Unmounted.
00:00:05.303 : [zipfs] Rf29model2.scs: Unmounted
00:00:05.303 : [hashfs] Rf29model1.scs: Unmounted.
00:00:05.303 : [hashfs] Rf29defmap.scs: Unmounted.
00:00:05.303 : [hashfs] Rf29assets.scs: Unmounted.
00:00:05.303 : [zipfs] Redsea_Assets.scs: Unmounted
00:00:05.303 : [zipfs] Redsea_1.3.3.scs: Unmounted
00:00:05.303 : [zipfs] Realistic Brutal Weather V7.3 By Kass.scs: Unmounted
00:00:05.303 : [hashfs] promods-tcp-trailers-v131.scs: Unmounted.
00:00:05.303 : [zipfs] promods-tcp-def-trailers-standalone-v131.scs: Unmounted
00:00:05.303 : [zipfs] promods-tcp-def-trailers-replacement-v131.scs: Unmounted
00:00:05.303 : [zipfs] promods-tcp-def-trailers-main-v131.scs: Unmounted
00:00:05.303 : [zipfs] promods-tcp-def-companies-v131.scs: Unmounted
00:00:05.304 : [hashfs] promods-tcp-companies-v131.scs: Unmounted.
00:00:05.304 : [hashfs] promods-model3-v260.scs: Unmounted.
00:00:05.304 : [hashfs] promods-model2-v260.scs: Unmounted.
00:00:05.304 : [hashfs] promods-model1-v260.scs: Unmounted.
00:00:05.304 : [hashfs] promods-media-v260.scs: Unmounted.
00:00:05.304 : [zipfs] promods-me-defmap-v260.scs: Unmounted
00:00:05.304 : [hashfs] promods-me-assets-v260.scs: Unmounted.
00:00:05.304 : [zipfs] promods-map-v260.scs: Unmounted
00:00:05.304 : [zipfs] promods-def-st-v260.scs: Unmounted
00:00:05.304 : [hashfs] promods-cap-v117.scs: Unmounted.
00:00:05.304 : [hashfs] promods-assets-v260.scs: Unmounted.
00:00:05.304 : [zipfs] luzni_strzelcy_volvo_Globetrotter_XL.scs: Unmounted
00:00:05.304 : [zipfs] luzni_strzelcy_skania_s.scs: Unmounted
00:00:05.304 : [hashfs] HYBRIDrcPMMERMRX.scs: Unmounted.
00:00:05.304 : [hashfs] HybridPlus143.scs: Unmounted.
00:00:05.304 : [zipfs] GS143fix.scs: Unmounted
00:00:05.304 : [zipfs] gmc.volgamap.english_city_names.scs: Unmounted
00:00:05.304 : [zipfs] gmc.southern_region.ferry_navigation_fix.scs: Unmounted
00:00:05.304 : [zipfs] gmc.southern_region.english_city_names.scs: Unmounted
00:00:05.304 : [zipfs] gmc.mapa_eaa.map_combo_fix.scs: Unmounted
00:00:05.304 : [zipfs] gmc.mapa_eaa.caps_fix.scs: Unmounted
00:00:05.304 : [zipfs] gmc.israel-lebanon_open_border.scs: Unmounted
00:00:05.304 : [zipfs] Fullscreen_Map_for_ETS2_v2021.12.17.scs: Unmounted
00:00:05.304 : [zipfs] full_screen_map.scs: Unmounted
00:00:05.304 : [zipfs] fsworldmap.scs: Unmounted
00:00:05.304 : [zipfs] frosty_wheels.scs: Unmounted
00:00:05.304 : [zipfs] frosty_v9.scs: Unmounted
00:00:05.304 : [zipfs] frosty_heavy_winter_v9.scs: Unmounted
00:00:05.304 : [zipfs] Fix_RusMap_2.4.3-TGS.zip: Unmounted
00:00:05.304 : [zipfs] finnmark_v1640800088.scs: Unmounted
00:00:05.304 : [zipfs] FikcyjnaPolska v1.40.1.scs: Unmounted
00:00:05.304 : [zipfs] ETS2_LAMB_SAT_BG_MAP_BORDERS_BLACK_STD_v1.2.scs: Unmounted
00:00:05.304 : [zipfs] ENROEX.scs: Unmounted
00:00:05.304 : [zipfs] English_City_Names_for_Volga_Map.scs: Unmounted
00:00:05.304 : [zipfs] CRASHFIX_HUGE_COMBOS.scs: Unmounted
00:00:05.305 : [zipfs] CrachFix-Actode_TGS_v1.0.scs: Unmounted
00:00:05.305 : [zipfs] broshuis_owned_v1.2.9.scs: Unmounted
00:00:05.305 : [zipfs] broshuis_owned_military_v1.2.8.scs: Unmounted
00:00:05.305 : [zipfs] AZGESR101RC.scs: Unmounted
00:00:05.305 : [zipfs] AZGERTAFerry.scs: Unmounted
00:00:05.305 : [zipfs] AZGEPMPMMEfix.scs: Unmounted
00:00:05.305 : [zipfs] AZGE_Addon_Locale_V2.scs: Unmounted
00:00:05.305 : [hashfs] AZGE143.scs: Unmounted.
00:00:05.305 : [hashfs] [Add-on] Dynamic Suspension_BDF Tandem Truck Pack by Flemming.scs: Unmounted.
00:00:05.305 : [hashfs] 1_43_ETS2_Dynamic_Suspension_6_3_6.scs: Unmounted.
00:00:05.310 : [fs] device dlc_actros_tuning.scs mounted.
00:00:05.310 : [fs] device dlc_balkan_e.scs mounted.
00:00:05.310 : [fs] device dlc_balt.scs mounted.
00:00:05.310 : [fs] device dlc_christmas.scs mounted.
00:00:05.310 : [fs] device dlc_daf_2021.scs mounted.
00:00:05.310 : [fs] device dlc_daf_tuning_pack.scs mounted.
00:00:05.310 : [fs] device dlc_dragon.scs mounted.
00:00:05.311 : [fs] device dlc_east.scs mounted.
00:00:05.311 : [fs] device dlc_fantasy.scs mounted.
00:00:05.311 : [fs] device dlc_flags_at.scs mounted.
00:00:05.311 : [fs] device dlc_flags_aus.scs mounted.
00:00:05.311 : [fs] device dlc_flags_be.scs mounted.
00:00:05.311 : [fs] device dlc_flags_bg.scs mounted.
00:00:05.311 : [fs] device dlc_flags_bz.scs mounted.
00:00:05.311 : [fs] device dlc_flags_ca.scs mounted.
00:00:05.311 : [fs] device dlc_flags_ch.scs mounted.
00:00:05.311 : [fs] device dlc_flags_cn.scs mounted.
00:00:05.311 : [fs] device dlc_flags_cz.scs mounted.
00:00:05.311 : [fs] device dlc_flags_de.scs mounted.
00:00:05.311 : [fs] device dlc_flags_dk.scs mounted.
00:00:05.311 : [fs] device dlc_flags_ee.scs mounted.
00:00:05.311 : [fs] device dlc_flags_es.scs mounted.
00:00:05.311 : [fs] device dlc_flags_fi.scs mounted.
00:00:05.311 : [fs] device dlc_flags_fr.scs mounted.
00:00:05.311 : [fs] device dlc_flags_hu.scs mounted.
00:00:05.311 : [fs] device dlc_flags_ie.scs mounted.
00:00:05.311 : [fs] device dlc_flags_it.scs mounted.
00:00:05.312 : [fs] device dlc_flags_jp.scs mounted.
00:00:05.312 : [fs] device dlc_flags_kr.scs mounted.
00:00:05.312 : [fs] device dlc_flags_lt.scs mounted.
00:00:05.312 : [fs] device dlc_flags_lv.scs mounted.
00:00:05.312 : [fs] device dlc_flags_n.scs mounted.
00:00:05.312 : [fs] device dlc_flags_nl.scs mounted.
00:00:05.312 : [fs] device dlc_flags_pl.scs mounted.
00:00:05.312 : [fs] device dlc_flags_pt.scs mounted.
00:00:05.312 : [fs] device dlc_flags_ro.scs mounted.
00:00:05.312 : [fs] device dlc_flags_ru.scs mounted.
00:00:05.312 : [fs] device dlc_flags_s.scs mounted.
00:00:05.312 : [fs] device dlc_flags_sc.scs mounted.
00:00:05.312 : [fs] device dlc_flags_sk.scs mounted.
00:00:05.312 : [fs] device dlc_flags_tr.scs mounted.
00:00:05.312 : [fs] device dlc_flags_uk.scs mounted.
00:00:05.312 : [fs] device dlc_flags_us.scs mounted.
00:00:05.312 : [fs] device dlc_fr.scs mounted.
00:00:05.312 : [fs] device dlc_goodyear.scs mounted.
00:00:05.312 : [fs] device dlc_halloween.scs mounted.
00:00:05.312 : [fs] device dlc_heavy_cargo.scs mounted.
00:00:05.312 : [fs] device dlc_hs_schoch.scs mounted.
00:00:05.313 : [fs] device dlc_iberia.scs mounted.
00:00:05.313 : [fs] device dlc_it.scs mounted.
00:00:05.313 : [fs] device dlc_krone.scs mounted.
00:00:05.313 : [fs] device dlc_lunar_new_year.scs mounted.
00:00:05.313 : [fs] device dlc_metallics.scs mounted.
00:00:05.313 : [fs] device dlc_metallics2.scs mounted.
00:00:05.313 : [fs] device dlc_michelin.scs mounted.
00:00:05.313 : [fs] device dlc_mighty_griffin.scs mounted.
00:00:05.313 : [fs] device dlc_nature.scs mounted.
00:00:05.313 : [fs] device dlc_north.scs mounted.
00:00:05.313 : [fs] device dlc_oversize.scs mounted.
00:00:05.313 : [fs] device dlc_pcg.scs mounted.
00:00:05.313 : [fs] device dlc_phys_flags.scs mounted.
00:00:05.313 : [fs] device dlc_pink_ribbon.scs mounted.
00:00:05.313 : [fs] device dlc_pirates.scs mounted.
00:00:05.313 : [fs] device dlc_prehistoric.scs mounted.
00:00:05.313 : [fs] device dlc_raven.scs mounted.
00:00:05.314 : [fs] device dlc_rims.scs mounted.
00:00:05.314 : [fs] device dlc_rocket_league.scs mounted.
00:00:05.314 : [fs] device dlc_schwarzmuller.scs mounted.
00:00:05.314 : [fs] device dlc_space.scs mounted.
00:00:05.314 : [fs] device dlc_super_stripes.scs mounted.
00:00:05.314 : [fs] device dlc_toys.scs mounted.
00:00:05.314 : [fs] device dlc_trailers.scs mounted.
00:00:05.314 : [fs] device dlc_valentine.scs mounted.
00:00:05.314 : [fs] device dlc_vikings.scs mounted.
00:00:05.314 : [fs] device dlc_volvo_construction.scs mounted.
00:00:05.314 : [fs] device dlc_volvo_tuning_pack.scs mounted.
00:00:05.314 : [fs] device dlc_winter.scs mounted.
00:00:05.373 : uset s_cbeffects_mute "0"
00:00:05.373 : uset s_voiceover_mute "0"
00:00:05.373 : uset s_intro_music_mute "0"
00:00:05.373 : uset s_ui_music_mute "1"
00:00:05.373 : uset s_ui_mute "0"
00:00:05.373 : uset s_navigation_mute "0"
00:00:05.373 : uset s_music_mute "1"
00:00:05.373 : uset s_radio_mute "0"
00:00:05.373 : uset s_interior_mute "0"
00:00:05.373 : uset s_ambient_mute "0"
00:00:05.373 : uset s_world_mute "0"
00:00:05.373 : uset s_traffic_mute "0"
00:00:05.373 : uset s_trailer_mute "0"
00:00:05.373 : uset s_truck_noise_mute "0"
00:00:05.373 : uset s_truck_effects_mute "0"
00:00:05.373 : uset s_truck_turbo_mute "0"
00:00:05.373 : uset s_truck_exhaust_mute "0"
00:00:05.373 : uset s_truck_engine_mute "0"
00:00:05.373 : uset s_master_mute "0"
00:00:05.373 : uset s_cbeffects_volume "0.5"
00:00:05.373 : uset s_voiceover_volume "0.58"
00:00:05.373 : uset s_intro_music_volume "0.5"
00:00:05.373 : uset s_ui_music_volume "0.15"
00:00:05.373 : uset s_ui_volume "0.46"
00:00:05.373 : uset s_navigation_volume "0.74"
00:00:05.373 : uset s_music_volume "0.15"
00:00:05.373 : uset s_radio_volume "0.25"
00:00:05.373 : uset s_interior_volume "0.5"
00:00:05.373 : uset s_ambient_volume "0.5"
00:00:05.373 : uset s_world_volume "0.5"
00:00:05.373 : uset s_traffic_volume "0.5"
00:00:05.373 : uset s_trailer_volume "0.5"
00:00:05.373 : uset s_truck_noise_volume "0.5"
00:00:05.373 : uset s_truck_effects_volume "0.5"
00:00:05.373 : uset s_truck_turbo_volume "0.5"
00:00:05.373 : uset s_truck_exhaust_volume "0.49"
00:00:05.373 : uset s_truck_engine_volume "0.58"
00:00:05.373 : uset s_master_volume "0.38"
00:00:05.373 : uset i_oculus_eye_protrusion "0.09"
00:00:05.373 : uset i_oculus_eye_height "0.15"
00:00:05.373 : uset i_hmd_max_prediction "0.1"
00:00:05.373 : uset i_hmd_min_prediction "0.0"
00:00:05.373 : uset r_interior "1"
00:00:05.373 : uset r_steering_wheel "1"
00:00:05.373 : uset g_eye_preset_5 ""
00:00:05.373 : uset g_eye_preset_4 ""
00:00:05.373 : uset g_eye_preset_3 ""
00:00:05.373 : uset g_eye_preset_2 ""
00:00:05.373 : uset g_eye_preset_1 ""
00:00:05.373 : uset g_eye_enable "0"
00:00:05.373 : uset g_cam_window_block "0.0"
00:00:05.373 : uset g_toy_physics "1"
00:00:05.373 : uset g_cam_steering_reverse "1.0"
00:00:05.373 : uset g_cam_steering_value "1.0"
00:00:05.373 : uset g_cam_steering "1"
00:00:05.373 : uset g_pedal_clutch_range "1.0"
00:00:05.373 : uset g_brake_intensity "1.0"
00:00:05.373 : uset g_steer_anim_range "900"
00:00:05.373 : uset g_steer_autocenter "1"
00:00:05.373 : uset g_clutch_brake "0.0"
00:00:05.373 : uset g_hshifter_synchronized "1"
00:00:05.373 : uset g_hshifter_split "3"
00:00:05.373 : uset g_hshifter_layout_shifting "1"
00:00:05.373 : uset g_hshifter_layout "splitter"
00:00:05.374 : uset g_trans "3"
00:00:05.374 : uset g_baked_vehicle "1"
00:00:05.374 : uset g_force_economy_reset "0"
00:00:05.374 : uset g_input_configured "1"
00:00:05.374 : uset s_reverb_world "1"
00:00:05.374 : uset s_reverb_cabin "1"
00:00:05.374 : uset s_noise_aero "1"
00:00:05.374 : uset s_noise_windows "1"
00:00:05.374 : uset s_rumble_enabled "1"
00:00:05.374 : uset s_reverse_enabled "1"
00:00:05.374 : uset s_cb_radio_beep_type "roger01"
00:00:05.374 : uset s_cb_radio_beep_own "0"
00:00:05.374 : uset s_cb_radio_beep_enabled "1"
00:00:05.374 : uset s_cb_radio_noise_enabled "1"
00:00:05.374 : uset g_mp_name_tags "1"
00:00:05.374 : uset g_chat_fade_out_timer "5"
00:00:05.374 : uset g_chat_partial_fade_out "0"
00:00:05.374 : uset g_chat_on_navigation "1"
00:00:05.374 : uset g_chat_activate "1"
00:00:05.374 : uset g_chat_close_automatic "0"
00:00:05.374 : uset g_disable_beacons "0"
00:00:05.374 : uset g_show_game_blockers "1"
00:00:05.374 : uset g_show_game_elements "1"
00:00:05.374 : uset g_hmd_no_3d_background "0"
00:00:05.374 : uset g_hmd_no_special_menu "0"
00:00:05.374 : uset g_hmd_reduced_cabin_movement "1"
00:00:05.374 : uset g_hmd_no_artifical_movement "0"
00:00:05.374 : uset g_eye_pause_gaze "3000"
00:00:05.374 : uset g_eye_pause "0"
00:00:05.374 : uset g_cam_blinker "0"
00:00:05.374 : uset g_cam_physics_value "1.0"
00:00:05.374 : uset g_cam_physics "1"
00:00:05.374 : uset g_blinker_auto_off "1"
00:00:05.374 : uset g_cruise_control_smart "0"
00:00:05.374 : uset g_cruise_control_grid "1"
00:00:05.374 : uset g_adaptive_shift "0.0"
00:00:05.374 : uset g_fuel_simulation "0"
00:00:05.374 : uset g_hardcore_simulation "0"
00:00:05.374 : uset g_reg_setting "reg_setting.europe"
00:00:05.374 : uset g_brake_light_all "0"
00:00:05.374 : uset g_use_speed_limiter "0"
00:00:05.374 : uset g_hud_speed_warning "-1"
00:00:05.374 : uset g_hud_speed_limit "1"
00:00:05.374 : uset g_axle_drop_auto "1"
00:00:05.374 : uset g_engine_start_auto "1"
00:00:05.374 : uset g_motor_brake_auto "1"
00:00:05.374 : uset g_retarder_auto "1"
00:00:05.374 : uset g_cabin_suspension_stiffness "1"
00:00:05.374 : uset g_suspension_stiffness "1"
00:00:05.374 : uset g_trailer_stability "0.5"
00:00:05.374 : uset g_truck_stability "0.5"
00:00:05.374 : uset g_mpg "0"
00:00:05.375 : uset g_gallon "0"
00:00:05.375 : uset g_fahrenheit "0"
00:00:05.375 : uset g_pounds "kg"
00:00:05.375 : uset g_mph "0"
00:00:05.375 : uset g_road_events "0.33"
00:00:05.375 : uset g_detours "0"
00:00:05.375 : uset g_name_localization_secondary "0"
00:00:05.375 : uset g_name_localization "1"
00:00:05.375 : uset g_lang_set "1"
00:00:05.375 : uset g_lang "pl_pl"
00:00:05.375 : uset g_cutscenes "1"
00:00:05.375 : uset g_phys_mirrors "0"
00:00:05.375 : uset g_world_map_zoom "5"
00:00:05.375 : uset g_cargo_load_require_park_brake "0"
00:00:05.375 : uset g_cargo_load_require_engine_off "1"
00:00:05.375 : uset g_show_always_wotr_event "0"
00:00:05.375 : uset g_last_wotr_event_start "1638230400"
00:00:05.375 : uset g_multiplayer_backup_index "-1"
00:00:05.375 : uset g_force_load_selector "0"
00:00:05.375 : uset g_autoload_ignore_autosave "0"
00:00:05.375 : uset g_start_in_truck "0"
00:00:05.375 : uset g_park_brake_init "0"
00:00:05.375 : uset g_trailer_advanced_coupling "0"
00:00:05.375 : uset g_parking_difficulty "0"
00:00:05.375 : uset g_simple_parking_doubles "1"
00:00:05.375 : uset g_speed_warning "0"
00:00:05.375 : uset g_voice_navigation_pack "english_doug_uk"
00:00:05.375 : uset g_voice_navigation "1"
00:00:05.375 : uset g_job_distance "0.368671"
00:00:05.375 : uset g_job_distance_limit "-1.0"
00:00:05.375 : uset g_income_factor "1.0"
00:00:05.375 : uset g_currency "0"
00:00:05.375 : uset g_bad_weather_factor "0"
00:00:05.375 : uset g_truck_analysis_fold "0"
00:00:05.375 : uset g_desktop_rnd "0"
00:00:05.375 : uset g_desktop_bcg "config"
00:00:05.375 : uset g_save_idx "1"
00:00:05.375 : uset g_ui_map_align "0"
00:00:05.375 : uset g_gps_routing_mode "0"
00:00:05.375 : uset g_gps_navigation "3"
00:00:05.375 : uset g_heavy_cargo_popup "1"
00:00:05.375 : uset g_mirrors "1"
00:00:05.375 : uset g_adviser_eta "2"
00:00:05.375 : uset g_adviser_running_message "1"
00:00:05.375 : uset g_adviser_auto_parking "1"
00:00:05.375 : uset g_adviser_keep_hidden "0"
00:00:05.375 : uset g_adviser "1"
00:00:05.375 : uset g_desktop_tutorial "0"
00:00:05.375 : uset g_tutorial "0"
00:00:05.375 : uset g_fatigue "0"
00:00:05.375 : uset g_time_zones "0"
00:00:05.375 : uset g_police "0"
00:00:05.375 : uset g_subtitles "0"
00:00:05.376 : uset g_clock_24 "1"
00:00:05.376 : uset s_cbeffects_mute "0"
00:00:05.376 : uset s_voiceover_mute "0"
00:00:05.376 : uset s_intro_music_mute "0"
00:00:05.376 : uset s_ui_music_mute "1"
00:00:05.376 : uset s_ui_mute "0"
00:00:05.376 : uset s_navigation_mute "0"
00:00:05.376 : uset s_music_mute "1"
00:00:05.376 : uset s_radio_mute "0"
00:00:05.376 : uset s_interior_mute "0"
00:00:05.376 : uset s_ambient_mute "0"
00:00:05.376 : uset s_world_mute "0"
00:00:05.376 : uset s_traffic_mute "0"
00:00:05.376 : uset s_trailer_mute "0"
00:00:05.376 : uset s_truck_noise_mute "0"
00:00:05.376 : uset s_truck_effects_mute "0"
00:00:05.376 : uset s_truck_turbo_mute "0"
00:00:05.376 : uset s_truck_exhaust_mute "0"
00:00:05.376 : uset s_truck_engine_mute "0"
00:00:05.376 : uset s_master_mute "0"
00:00:05.376 : uset s_cbeffects_volume "0.5"
00:00:05.376 : uset s_voiceover_volume "0.58"
00:00:05.376 : uset s_intro_music_volume "0.5"
00:00:05.377 : uset s_ui_music_volume "0.15"
00:00:05.377 : uset s_ui_volume "0.46"
00:00:05.377 : uset s_navigation_volume "0.74"
00:00:05.377 : uset s_music_volume "0.15"
00:00:05.377 : uset s_radio_volume "0.25"
00:00:05.377 : uset s_interior_volume "0.5"
00:00:05.377 : uset s_ambient_volume "0.5"
00:00:05.377 : uset s_world_volume "0.5"
00:00:05.377 : uset s_traffic_volume "0.5"
00:00:05.377 : uset s_trailer_volume "0.5"
00:00:05.377 : uset s_truck_noise_volume "0.5"
00:00:05.377 : uset s_truck_effects_volume "0.5"
00:00:05.377 : uset s_truck_turbo_volume "0.5"
00:00:05.377 : uset s_truck_exhaust_volume "0.49"
00:00:05.377 : uset s_truck_engine_volume "0.58"
00:00:05.377 : uset s_master_volume "0.38"
00:00:05.377 : uset i_oculus_eye_protrusion "0.09"
00:00:05.377 : uset i_oculus_eye_height "0.15"
00:00:05.377 : uset i_hmd_max_prediction "0.1"
00:00:05.377 : uset i_hmd_min_prediction "0.0"
00:00:05.377 : uset r_interior "1"
00:00:05.377 : uset r_steering_wheel "1"
00:00:05.377 : uset g_eye_preset_5 ""
00:00:05.377 : uset g_eye_preset_4 ""
00:00:05.377 : uset g_eye_preset_3 ""
00:00:05.377 : uset g_eye_preset_2 ""
00:00:05.377 : uset g_eye_preset_1 ""
00:00:05.377 : uset g_eye_enable "0"
00:00:05.377 : uset g_cam_window_block "0.0"
00:00:05.377 : uset g_toy_physics "1"
00:00:05.377 : uset g_cam_steering_reverse "1.0"
00:00:05.377 : uset g_cam_steering_value "1.0"
00:00:05.377 : uset g_cam_steering "1"
00:00:05.377 : uset g_pedal_clutch_range "1.0"
00:00:05.377 : uset g_brake_intensity "1.0"
00:00:05.377 : uset g_steer_anim_range "900"
00:00:05.377 : uset g_steer_autocenter "1"
00:00:05.377 : uset g_clutch_brake "0.0"
00:00:05.377 : uset g_hshifter_synchronized "1"
00:00:05.377 : uset g_hshifter_split "3"
00:00:05.377 : uset g_hshifter_layout_shifting "1"
00:00:05.377 : uset g_hshifter_layout "splitter"
00:00:05.377 : uset g_trans "3"
00:00:05.377 : uset g_baked_vehicle "1"
00:00:05.377 : uset g_force_economy_reset "0"
00:00:05.377 : uset g_input_configured "1"
00:00:05.377 : uset s_reverb_world "1"
00:00:05.377 : uset s_reverb_cabin "1"
00:00:05.377 : uset s_noise_aero "1"
00:00:05.377 : uset s_noise_windows "1"
00:00:05.377 : uset s_rumble_enabled "1"
00:00:05.377 : uset s_reverse_enabled "1"
00:00:05.377 : uset s_cb_radio_beep_type "roger01"
00:00:05.377 : uset s_cb_radio_beep_own "0"
00:00:05.377 : uset s_cb_radio_beep_enabled "1"
00:00:05.377 : uset s_cb_radio_noise_enabled "1"
00:00:05.377 : uset g_mp_name_tags "1"
00:00:05.377 : uset g_chat_fade_out_timer "5"
00:00:05.377 : uset g_chat_partial_fade_out "0"
00:00:05.377 : uset g_chat_on_navigation "1"
00:00:05.377 : uset g_chat_activate "1"
00:00:05.377 : uset g_chat_close_automatic "0"
00:00:05.378 : uset g_disable_beacons "0"
00:00:05.378 : uset g_show_game_blockers "1"
00:00:05.378 : uset g_show_game_elements "1"
00:00:05.378 : uset g_hmd_no_3d_background "0"
00:00:05.378 : uset g_hmd_no_special_menu "0"
00:00:05.378 : uset g_hmd_reduced_cabin_movement "1"
00:00:05.378 : uset g_hmd_no_artifical_movement "0"
00:00:05.378 : uset g_eye_pause_gaze "3000"
00:00:05.378 : uset g_eye_pause "0"
00:00:05.378 : uset g_cam_blinker "0"
00:00:05.378 : uset g_cam_physics_value "1.0"
00:00:05.378 : uset g_cam_physics "1"
00:00:05.378 : uset g_blinker_auto_off "1"
00:00:05.378 : uset g_cruise_control_smart "0"
00:00:05.378 : uset g_cruise_control_grid "1"
00:00:05.378 : uset g_adaptive_shift "0.0"
00:00:05.378 : uset g_fuel_simulation "0"
00:00:05.378 : uset g_hardcore_simulation "0"
00:00:05.378 : uset g_reg_setting "reg_setting.europe"
00:00:05.378 : uset g_brake_light_all "0"
00:00:05.378 : uset g_use_speed_limiter "0"
00:00:05.378 : uset g_hud_speed_warning "-1"
00:00:05.378 : uset g_hud_speed_limit "1"
00:00:05.378 : uset g_axle_drop_auto "1"
00:00:05.378 : uset g_engine_start_auto "1"
00:00:05.378 : uset g_motor_brake_auto "1"
00:00:05.378 : uset g_retarder_auto "1"
00:00:05.378 : uset g_cabin_suspension_stiffness "1"
00:00:05.378 : uset g_suspension_stiffness "1"
00:00:05.378 : uset g_trailer_stability "0.5"
00:00:05.378 : uset g_truck_stability "0.5"
00:00:05.378 : uset g_mpg "0"
00:00:05.378 : uset g_gallon "0"
00:00:05.378 : uset g_fahrenheit "0"
00:00:05.378 : uset g_pounds "kg"
00:00:05.378 : uset g_mph "0"
00:00:05.378 : uset g_road_events "0.33"
00:00:05.378 : uset g_detours "0"
00:00:05.378 : uset g_name_localization_secondary "0"
00:00:05.378 : uset g_name_localization "1"
00:00:05.378 : uset g_lang_set "1"
00:00:05.378 : uset g_lang "pl_pl"
00:00:05.378 : uset g_cutscenes "1"
00:00:05.378 : uset g_phys_mirrors "0"
00:00:05.378 : uset g_world_map_zoom "5"
00:00:05.378 : uset g_cargo_load_require_park_brake "0"
00:00:05.378 : uset g_cargo_load_require_engine_off "1"
00:00:05.378 : uset g_show_always_wotr_event "0"
00:00:05.379 : uset g_last_wotr_event_start "1638230400"
00:00:05.379 : uset g_multiplayer_backup_index "-1"
00:00:05.379 : uset g_force_load_selector "0"
00:00:05.379 : uset g_autoload_ignore_autosave "0"
00:00:05.379 : uset g_start_in_truck "0"
00:00:05.379 : uset g_park_brake_init "0"
00:00:05.379 : uset g_trailer_advanced_coupling "0"
00:00:05.379 : uset g_parking_difficulty "0"
00:00:05.379 : uset g_simple_parking_doubles "1"
00:00:05.379 : uset g_speed_warning "0"
00:00:05.379 : uset g_voice_navigation_pack "english_doug_uk"
00:00:05.379 : uset g_voice_navigation "1"
00:00:05.379 : uset g_job_distance "0.368671"
00:00:05.379 : uset g_job_distance_limit "-1.0"
00:00:05.379 : uset g_income_factor "1.0"
00:00:05.379 : uset g_currency "0"
00:00:05.379 : uset g_bad_weather_factor "0"
00:00:05.379 : uset g_truck_analysis_fold "0"
00:00:05.379 : uset g_desktop_rnd "0"
00:00:05.379 : uset g_desktop_bcg "config"
00:00:05.379 : uset g_save_idx "1"
00:00:05.379 : uset g_ui_map_align "0"
00:00:05.379 : uset g_gps_routing_mode "0"
00:00:05.379 : uset g_gps_navigation "3"
00:00:05.379 : uset g_heavy_cargo_popup "1"
00:00:05.379 : uset g_mirrors "1"
00:00:05.379 : uset g_adviser_eta "2"
00:00:05.379 : uset g_adviser_running_message "1"
00:00:05.379 : uset g_adviser_auto_parking "1"
00:00:05.379 : uset g_adviser_keep_hidden "0"
00:00:05.379 : uset g_adviser "1"
00:00:05.379 : uset g_desktop_tutorial "0"
00:00:05.379 : uset g_tutorial "0"
00:00:05.379 : uset g_fatigue "0"
00:00:05.379 : uset g_time_zones "0"
00:00:05.379 : uset g_police "0"
00:00:05.379 : uset g_subtitles "0"
00:00:05.379 : uset g_clock_24 "1"
00:00:05.417 : New profile selected: ':no_cloud/Bartek Torun'
00:00:05.998 : loading 'trucksbook_64' 'C:/Program Files (x86)/Steam/steamapps/common/Euro Truck Simulator 2/bin/win_x64/plugins/trucksbook_64.dll'
00:00:06.001 : loading 'TruckyTelemetry' 'C:/Program Files (x86)/Steam/steamapps/common/Euro Truck Simulator 2/bin/win_x64/plugins/TruckyTelemetry.dll'
00:00:07.449 : [TRUCKY] Initializing plugin
00:00:07.451 : [TRUCKY] Configuration loaded
00:00:07.601 : [TRUCKY] SteamID: 76561198255144111
00:00:07.601 : [TRUCKY] Is Multiplayer: 0
00:00:07.601 : [TRUCKY] Has Trucksbook: 1
00:00:07.602 : [TRUCKY] Overwolf game id: 1414745936
00:00:07.602 : [TRUCKY] Registering channels
00:00:07.602 : [TRUCKY] Channels registered
00:00:07.603 : [TRUCKY] Waiting for Overwolf GESDK...
00:00:07.653 : [TRUCKY] Overwolf dll loaded
00:00:07.654 : [TRUCKY] Overwolf Events created
00:00:07.654 : [TRUCKY] Overwolf Begin Transaction
00:00:07.654 : [TRUCKY] Overwolf INFO Sending {"game":{"game_id":"ETS2","game_is_running":"1","hasTrucksbook":"1","isMultiplayer":"0"},"player":{"steamID":"76561198255144111","truckyToken":"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdGVhbUlEIjoiNzY1NjExOTgyNTUxNDQxMTEiLCJpYXQiOjE2NDI2Mjk2MjJ9.pM28WATIG_dmTUvP5cEdhKVVjJZb43qXvvRb3ACakAI"}}
00:00:07.654 : [TRUCKY] Overwolf INFO Set SessionInfo successful
00:00:07.654 : [TRUCKY] Overwolf Transaction committed
00:00:09.018 : [mods] Active 18 mods (local: 14, workshop: 4)
00:00:09.018 : [mods] Active local mod promods-map-v260 (name: ProMods Map Package, version: 2.60, author: ProMods Team)
00:00:09.018 : [mods] Active local mod promods-media-v260 (name: ProMods Media Package, version: 2.60, author: ProMods Team)
00:00:09.018 : [mods] Active local mod promods-model1-v260 (name: ProMods Models Package 1, version: 2.60, author: ProMods Team)
00:00:09.018 : [mods] Active local mod promods-model2-v260 (name: ProMods Models Package 2, version: 2.60, author: ProMods Team)
00:00:09.018 : [mods] Active local mod promods-model3-v260 (name: ProMods Models Package 3, version: 2.60, author: ProMods Team)
00:00:09.018 : [mods] Active local mod promods-assets-v260 (name: ProMods Assets Package, version: 2.60, author: ProMods Team)
00:00:09.018 : [mods] Active local mod promods-def-st-v260 (name: ProMods Definition Package, version: 2.60, author: ProMods Team)
00:00:09.018 : [mods] Active workshop mod ID 2637561037 (name: ProMods 2.60 Convoy Mode Support, version: 2.60, author: ProMods Team)
00:00:09.018 : [mods] Active local mod promods-me-assets-v260 (name: ProMods Middle-East Add-on (Assets Package), version: 2.60, author: Platypus)
00:00:09.018 : [mods] Active local mod promods-me-defmap-v260 (name: ProMods Middle-East Add-on (Def & Map Package), version: 2.60, author: Platypus)
00:00:09.018 : [mods] Active local mod z4_PL_Rebuilding_2.5.3_assets (name: Poland Rebuidling - Assets, version: 2.5.3 (dev. 9655), author: PR Team)
00:00:09.018 : [mods] Active local mod z3_PL_Rebuilding_2.5.3_models (name: Poland Rebuidling - Models, version: 2.5.3 (dev. 9655), author: PR Team)
00:00:09.018 : [mods] Active local mod z2_PL_Rebuilding_2.5.3_map (name: Poland Rebuidling - Map, version: 2.5.3 (dev. 9655), author: PR Team)
00:00:09.018 : [mods] Active local mod z1_PL_Rebuilding_2.5.3_def (name: Poland Rebuidling - Def, version: 2.5.3 (dev. 9655), author: PR Team)
00:00:09.018 : [mods] Active local mod zz_PL_Rebuilding_2.5.3_ST (name: Poland Rebuidling - Special Transport, version: 2.5.3 (dev. 9655), author: PR Team)
00:00:09.018 : [mods] Active workshop mod ID 2618365930 (name: JC's Amateur Engine Pack, version: 1.2, author: Johnny Cash)
00:00:09.019 : [mods] Active workshop mod ID 620915774 (name: Devil BDF Tandem Truck Pack, version: 143.00, author: Flemming V)
00:00:09.019 : [mods] Active workshop mod ID 1296182088 (name: Mixed Tandem Skin Pack, version: 1.0, author: Vandall RTR)
00:00:09.795 : [zipfs] promods-map-v260.scs: Created, 40834 entries
00:00:09.795 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/promods-map-v260.scs mounted.
00:00:09.795 : [mod_package_manager] Mod "ProMods Map Package" has been mounted. (package_name: promods-map-v260, version: 2.60, source: User mods)
00:00:09.795 : [hashfs] promods-media-v260.scs: Created, 11 entries
00:00:09.795 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/promods-media-v260.scs mounted.
00:00:09.795 : [mod_package_manager] Mod "ProMods Media Package" has been mounted. (package_name: promods-media-v260, version: 2.60, source: User mods)
00:00:09.796 : [hashfs] promods-model1-v260.scs: Created, 16288 entries
00:00:09.796 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/promods-model1-v260.scs mounted.
00:00:09.796 : [mod_package_manager] Mod "ProMods Models Package 1" has been mounted. (package_name: promods-model1-v260, version: 2.60, source: User mods)
00:00:09.796 : [hashfs] promods-model2-v260.scs: Created, 22547 entries
00:00:09.796 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/promods-model2-v260.scs mounted.
00:00:09.796 : [mod_package_manager] Mod "ProMods Models Package 2" has been mounted. (package_name: promods-model2-v260, version: 2.60, source: User mods)
00:00:09.797 : [hashfs] promods-model3-v260.scs: Created, 7424 entries
00:00:09.797 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/promods-model3-v260.scs mounted.
00:00:09.797 : [mod_package_manager] Mod "ProMods Models Package 3" has been mounted. (package_name: promods-model3-v260, version: 2.60, source: User mods)
00:00:09.797 : [hashfs] promods-assets-v260.scs: Created, 38141 entries
00:00:09.797 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/promods-assets-v260.scs mounted.
00:00:09.797 : [mod_package_manager] Mod "ProMods Assets Package" has been mounted. (package_name: promods-assets-v260, version: 2.60, source: User mods)
00:00:09.819 : [zipfs] promods-def-st-v260.scs: Created, 2226 entries
00:00:09.819 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/promods-def-st-v260.scs mounted.
00:00:09.819 : [mod_package_manager] Mod "ProMods Definition Package" has been mounted. (package_name: promods-def-st-v260, version: 2.60, source: User mods)
00:00:09.819 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2637561037/143_content mounted.
00:00:09.819 : [mod_package_manager] Mod "ProMods 2.60 Convoy Mode Support" has been mounted. (package_name: mod_workshop_package.000000009D35FCCD, version: 2.60, source: Steam Workshop)
00:00:09.820 : [hashfs] promods-me-assets-v260.scs: Created, 4313 entries
00:00:09.820 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/promods-me-assets-v260.scs mounted.
00:00:09.820 : [mod_package_manager] Mod "ProMods Middle-East Add-on (Assets Package)" has been mounted. (package_name: promods-me-assets-v260, version: 2.60, source: User mods)
00:00:09.835 : [zipfs] promods-me-defmap-v260.scs: Created, 1476 entries
00:00:09.835 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/promods-me-defmap-v260.scs mounted.
00:00:09.835 : [mod_package_manager] Mod "ProMods Middle-East Add-on (Def & Map Package)" has been mounted. (package_name: promods-me-defmap-v260, version: 2.60, source: User mods)
00:00:09.835 : [hashfs] z4_PL_Rebuilding_2.5.3_assets.scs: Created, 6153 entries
00:00:09.835 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/z4_PL_Rebuilding_2.5.3_assets.scs mounted.
00:00:09.835 : [mod_package_manager] Mod "Poland Rebuidling - Assets" has been mounted. (package_name: z4_PL_Rebuilding_2.5.3_assets, version: 2.5.3 (dev. 9655), source: User mods)
00:00:09.836 : [hashfs] z3_PL_Rebuilding_2.5.3_models.scs: Created, 16744 entries
00:00:09.836 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/z3_PL_Rebuilding_2.5.3_models.scs mounted.
00:00:09.836 : [mod_package_manager] Mod "Poland Rebuidling - Models" has been mounted. (package_name: z3_PL_Rebuilding_2.5.3_models, version: 2.5.3 (dev. 9655), source: User mods)
00:00:09.840 : [zipfs] z2_PL_Rebuilding_2.5.3_map.scs: Created, 318 entries
00:00:09.840 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/z2_PL_Rebuilding_2.5.3_map.scs mounted.
00:00:09.840 : [mod_package_manager] Mod "Poland Rebuidling - Map" has been mounted. (package_name: z2_PL_Rebuilding_2.5.3_map, version: 2.5.3 (dev. 9655), source: User mods)
00:00:09.884 : [zipfs] z1_PL_Rebuilding_2.5.3_def.scs: Created, 4760 entries
00:00:09.884 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/z1_PL_Rebuilding_2.5.3_def.scs mounted.
00:00:09.884 : [mod_package_manager] Mod "Poland Rebuidling - Def" has been mounted. (package_name: z1_PL_Rebuilding_2.5.3_def, version: 2.5.3 (dev. 9655), source: User mods)
00:00:09.884 : [zipfs] zz_PL_Rebuilding_2.5.3_ST.scs: Created, 17 entries
00:00:09.885 : [fs] device C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/mod/zz_PL_Rebuilding_2.5.3_ST.scs mounted.
00:00:09.885 : [mod_package_manager] Mod "Poland Rebuidling - Special Transport" has been mounted. (package_name: zz_PL_Rebuilding_2.5.3_ST, version: 2.5.3 (dev. 9655), source: User mods)
00:00:09.885 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/2618365930/universal mounted.
00:00:09.885 : [mod_package_manager] Mod "JC's Amateur Engine Pack" has been mounted. (package_name: mod_workshop_package.000000009C1117EA, version: 1.2, source: Steam Workshop)
00:00:09.885 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/620915774/universal mounted.
00:00:09.885 : [mod_package_manager] Mod "Devil BDF Tandem Truck Pack" has been mounted. (package_name: mod_workshop_package.0000000025026C3E, version: 143.00, source: Steam Workshop)
00:00:09.885 : [zipfs] C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1296182088/rtr_mix_nor.zip: Made by Vandall RTR (newly Classic Fox)
00:00:09.885 : [zipfs] rtr_mix_nor.zip: Created, 20 entries
00:00:09.885 : [fs] device C:/Program Files (x86)/Steam/steamapps/workshop/content/227300/1296182088/rtr_mix_nor.zip mounted.
00:00:09.885 : [mod_package_manager] Mod "Mixed Tandem Skin Pack" has been mounted. (package_name: mod_workshop_package.000000004D422B48, version: 1.0, source: Steam Workshop)
00:00:09.897 : [app_lcl] Localization module '/locale/pl_pl/local_module.polreb.sii' has been applied.
00:00:09.899 : [app_lcl] Localization module '/locale/pl_pl/local_module.mideast_cities.sii' has been applied.
00:00:09.899 : [app_lcl] Localization module '/locale/pl_pl/local_module.mideast_loading.sii' has been applied.
00:00:09.899 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_cargo.sii' has been applied.
00:00:09.900 : <WARNING> [app_lcl] Failed to add token 'asia' from localization module '/locale/pl_pl/local_module.pm_cities.sii'! Localization with that token already defined.
00:00:09.907 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_cities.sii' has been applied.
00:00:09.907 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_cutscene.sii' has been applied.
00:00:09.908 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_ferry.sii' has been applied.
00:00:09.909 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_fuel.sii' has been applied.
00:00:09.909 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_legend.sii' has been applied.
00:00:09.910 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_loading.sii' has been applied.
00:00:09.912 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_states.sii' has been applied.
00:00:09.913 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_ui_msg.sii' has been applied.
00:00:13.249 : game
00:00:13.442 : [bullet] Starting physics server: Bullet
00:00:13.693 : Loaded trailers: 122
00:00:13.714 : Loaded traffic trailers of type 'truck_semi': 28
00:00:13.716 : Loaded traffic trailers of type 'truck_long': 0
00:00:13.718 : Loaded traffic trailers of type 'train_cargo': 6
00:00:13.719 : Loaded traffic trailers of type 'car': 2
00:00:13.721 : Loaded traffic trailers of type 'bus': 1
00:00:13.724 : Loaded traffic trailers of type 'truck': 12
00:00:13.729 : Loaded traffic trailers of type 'tram': 27
00:00:13.734 : Loaded traffic trailers of type 'train': 61
00:00:13.736 : Loaded traffic trailers of type 'special': 11
00:00:13.758 : Loaded traffic vehicles of type 'car': 80
00:00:13.763 : Loaded traffic vehicles of type 'car_custom': 32
00:00:13.774 : Loaded traffic vehicles of type 'truck': 38
00:00:13.779 : Loaded traffic vehicles of type 'truck_light': 12
00:00:13.784 : Loaded traffic vehicles of type 'truck_medium': 3
00:00:13.786 : Loaded traffic vehicles of type 'truck_heavy': 5
00:00:13.788 : Loaded traffic vehicles of type 'truck_long': 0
00:00:13.791 : Loaded traffic vehicles of type 'truck_custom': 7
00:00:13.796 : Loaded traffic vehicles of type 'bus': 7
00:00:13.798 : Loaded traffic vehicles of type 'bus_custom': 1
00:00:13.802 : Loaded traffic vehicles of type 'tram': 18
00:00:13.806 : Loaded traffic vehicles of type 'train': 18
00:00:13.811 : Loaded traffic vehicles of type 'train_wire': 34
00:00:13.832 : Loaded traffic vehicles of type 'police': 79
00:00:13.836 : Loaded traffic vehicles of type 'fire': 22
00:00:13.840 : Loaded traffic vehicles of type 'medical': 17
00:00:13.842 : Loaded traffic vehicles of type 'escort_front': 1
00:00:13.844 : Loaded traffic vehicles of type 'escort_back': 1
00:00:13.846 : Loaded traffic vehicles of type 'special': 6
00:00:13.858 : Loaded addon hookups: 197
00:00:13.863 : Loading resource server data ....
00:00:13.863 : Loading vegetation data ....
00:00:13.880 : Loading traffic rule data ....
00:00:13.883 : Loading traffic semaphore data ....
00:00:13.899 : Loading road data ....
00:00:13.936 : Loading terrain data ....
00:00:13.948 : Loading railing data ....
00:00:13.954 : Loading building data ....
00:00:13.987 : Loading model data ....
00:00:14.029 : Loading prefab data ....
00:00:14.579 : [prefab desc] Converting prefab descriptor '/prefab/hw_bm/2x3_oneway_1a_bm.ppd' version 22 to current version (23)
00:00:14.581 : [prefab desc] Converting prefab descriptor '/prefab/hw_bm/2x3_oneway_1a_bm_mirror.ppd' version 22 to current version (23)
00:00:14.583 : [prefab desc] Converting prefab descriptor '/prefab/hw_bm/2x3_oneway_1b_bm.ppd' version 22 to current version (23)
00:00:14.585 : [prefab desc] Converting prefab descriptor '/prefab/hw_bm/2x3_oneway_1b_bm_mirror.ppd' version 22 to current version (23)
00:00:14.590 : [prefab desc] Converting prefab descriptor '/prefab/hw_bm/2x3_oneway_1a_bm2_mirror.ppd' version 22 to current version (23)
00:00:14.604 : [prefab desc] Converting prefab descriptor '/prefab/land_2/2x1_1a_mirror.ppd' version 22 to current version (23)
00:00:14.954 : Loading sign data ....
00:00:15.062 : Loading sign template data ....
00:00:15.138 : Loading city data ....
00:00:15.525 : Loading country data ....
00:00:15.679 : Linking cities with countries ....
00:00:15.680 : Loading stamp data ....
00:00:15.690 : Loading sound item reverbs ....
00:00:15.691 : Loading sound item data ....
00:00:15.694 : Loading sound ambient ....
00:00:15.695 : Loading live stream data ....
00:00:15.696 : Loading movers data ....
00:00:16.718 : Loading ferry data ....
00:00:16.754 : <ERROR> Unable to find unit: ferry.istanbul
00:00:16.754 : <ERROR> Cannot find source ferry data: istanbul
00:00:16.754 : <ERROR> Unable to find unit: ferry.istanbul
00:00:16.754 : <ERROR> Cannot find source ferry data: istanbul
00:00:16.755 : Loading hinges data ....
00:00:16.756 : Loading trigger action data ....
00:00:16.760 : Loading cutscene data ....
00:00:16.764 : Loading routes data ....
00:00:16.766 : Loading overrides ....
00:00:16.767 : Loading cargo data ....
00:00:17.200 : Loading company cargo data ....
00:00:23.452 : Loading unlock data ....
00:00:23.456 : Loading oversize offer data ....
00:00:23.661 : Map '/map/europe.mbd' loading started ....
00:00:25.578 : Map base sectors successfully loaded.
00:00:25.600 : Map loaded
00:00:25.615 : Loading save '/home/profiles/42617274656B20546F72756E/save/autosave_drive_4/game.sii'
00:00:25.801 : Route data generation started.
00:00:26.368 : <ERROR> [route_data_u::compute_nav_nodes] Checkpoints with the same order, route: ple_sof1, uid: 0x2B7790988C520002 and 0x3DA8D0B811000197
00:00:26.600 : Route data generation finished.
00:00:26.754 : Road network navigation caching started.
00:00:27.920 : Cached navigation loaded
00:00:27.921 : Garage update started.
00:00:28.597 : Garage update finished.
00:00:28.666 : <ERROR> [fs] Failed to open file '/def/vehicle/truck/scania.s_2016/accessory/r_grill/sasq_led_bar_03.sii' in the read_only mode.
00:00:28.666 : <ERROR> load_unit() - Failed to open file (/def/vehicle/truck/scania.s_2016/accessory/r_grill/sasq_led_bar_03.sii)
00:00:28.782 : <ERROR> Invalid addon data (/def/vehicle/truck/scania.s_2016/accessory/r_grill/sasq_led_bar_03.sii)!
00:00:28.817 : Sector force started.
00:00:29.231 : Sector force finished.
00:00:29.409 : [actor] Initialized at [36334.7;66.1;-1263.1]
00:00:29.434 : [app_lcl] Localization module '/locale/pl_pl/local_module.polreb.sii' has been applied.
00:00:29.435 : [app_lcl] Localization module '/locale/pl_pl/local_module.mideast_cities.sii' has been applied.
00:00:29.436 : [app_lcl] Localization module '/locale/pl_pl/local_module.mideast_loading.sii' has been applied.
00:00:29.436 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_cargo.sii' has been applied.
00:00:29.437 : <WARNING> [app_lcl] Failed to add token 'asia' from localization module '/locale/pl_pl/local_module.pm_cities.sii'! Localization with that token already defined.
00:00:29.444 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_cities.sii' has been applied.
00:00:29.445 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_cutscene.sii' has been applied.
00:00:29.445 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_ferry.sii' has been applied.
00:00:29.447 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_fuel.sii' has been applied.
00:00:29.447 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_legend.sii' has been applied.
00:00:29.447 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_loading.sii' has been applied.
00:00:29.450 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_states.sii' has been applied.
00:00:29.451 : [app_lcl] Localization module '/locale/pl_pl/local_module.pm_ui_msg.sii' has been applied.
00:00:29.514 : <ERROR> Invalid addon data (/def/vehicle/truck/scania.s_2016/accessory/r_grill/sasq_led_bar_03.sii)!
00:00:30.359 : <ERROR> Invalid addon data (/def/vehicle/truck/scania.s_2016/accessory/r_grill/sasq_led_bar_03.sii)!
00:00:32.860 : Forcing sector data!
00:00:32.861 : Sector force started.
00:00:33.859 : Sector force finished.
00:00:38.696 : [TRUCKY] First collision detection, ignoring
00:00:49.279 : screenshot
00:00:50.049 : Screenshot written: 'C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/screenshot/ets2_20220119_230105_00.png'.
00:01:51.375 : screenshot
00:01:52.059 : Screenshot written: 'C:/Users/bfers/OneDrive/Dokumenty/Euro Truck Simulator 2/screenshot/ets2_20220119_230207_00.png'.
game.log.txt (100,226 bajtów)   
ets2_20220119_230207_00.png (2,056,935 bajtów)

Historia zgłoszenia

Data zmiany Nazwa użytkownika Pole Zmiana
2022-01-19 23:06 bartek_torun Nowe zgłoszenie
2022-01-19 23:06 bartek_torun Dodano plik: game.crash.txt
2022-01-19 23:06 bartek_torun Dodano plik: game.log.txt
2022-01-19 23:06 bartek_torun Dodano plik: ets2_20220119_230207_00.png
2022-01-22 18:03 michaleczeq Przypisany do => michaleczeq
2022-01-22 18:03 michaleczeq Priorytet pilny => natychmiastowy
2022-01-22 18:03 michaleczeq Status nowy => potwierdzony
2022-01-22 18:03 michaleczeq Wersja docelowa => 2.5.3 FIX1
2022-01-22 18:03 michaleczeq Widoczność prywatny => publiczny
2022-01-23 17:37 michaleczeq Status potwierdzony => rozwiązany
2022-01-23 17:37 michaleczeq Poprawione w wersji => 2.5.3 FIX1
2022-01-23 17:37 michaleczeq Rozwiązanie otwarty => poprawiony
2022-01-23 17:54 michaleczeq Status rozwiązany => zamknięty